Introduction

Image Explorer Pro is an all-in-one image editing, viewing, and management tool. It provides viewing and editing for an overwhelming number of formats! Besides supporting many more formats than competitive image viewers and editors, it also has many more tools then the competition. Some of the advanced features include:

3D Text and 3D Shape apply
Adobe Photoshop Plug-in support
Batch format conversion among all supported formats
Color correction
Context Menu Previewing
Customizable interface
Effect previewing
GIF animation creation
Image capturing
Image/icon resource extraction
Image information
Image mailing
Image management (delete, rename, etc.)
Image optimization
Image printing
Image thumbnailing
Object drawing
Powerful image filters
Photo retouching
Region processing
Slideshow capabilities
Streaming Internet video
Special paint effects
TWAIN acquisition
Video construction
Video conversion
Video decompiling
Video editing
Web Gallery Creation
and MANY MANY more...

This featured packed program should exceed all your needs for any image and video editing, viewing, and management you need to do.


IEP Main Window

Below is a screen shot of Image Explorer Pro. To jump to the specific help for an item just click on the item (including menus) in the screen shot.


Quick Start

To help get you started quickly click on IEP Main Window. The IEP Main Window topic has a screen shot of Image Explore Pro; simply click on the different items (i.e. menus, buttons, etc.) to jump directly to the help for that item. For those of you who prefer the more traditional way you can access the same topics using the help Contents and Index.

Before you get started going through the help file, please read the following. It may help you understand some of the terminology.

If you are not experienced with graphics, all the terminology can sometimes be confusing. We have done our best to explain what each term means; however if you have any questions please feel free to contact us.

Since you will see 1 bit, 4 bit, and on up to 32 bit a lot in this program we thought the following might help simplify things. If you want more detailed information please read Terminology Explained.

1-bit: Black & White
4-bit: 16 colors (VGA)
8-bit: 256 grayscale colors
8-bit: 256 colors (paletted)
16-bit: 65,536 colors 24-bit: 16 million colors (16,777,216)
32-bit: 4.3 billion colors (4,294,967,296)

Note that you can determine the exact number of colors as follows:

8-bit is 256
16-bit is 256x256
24-bit is 256x256x256
32-bit is 256x256x256

When making colors the highest usable number is 255 because 0 is counted as the first number.

Another issue to keep in mind when trying to decide what color depth to use in saving images is the file size. Generally speaking, the more colors an image has, the larger the file size will be. However, compression is a factor which can alter this assumption.

One more factor to remember is people have their display set at different resolutions. Unless you know the exact resolution the image you are creating is going to be viewed as, it is a good idea to see how the image will look at different resolutions by changing your display resolution and viewing the image.


Context Menu Preview

Selecting this option in General Options places a thumbnail of the selected image in the (right click) context menu. Note: This feature will allow you to see the thumbnail preview and image properties without having any image viewing or editing programs open. After selecting this option, simply right click on an image file in Windows Explorer or any other complaint source to see the result. In the context menu, you will see a thumbnail of the image; clicking the thumbnail will open Image Explorer Pro with the image being loaded. A new menu is placed under the thumbnail, with the image details as its caption; moving your mouse over this menu will display a submenu providing additional options. Below is a screenshot of the context menu, illustrating the thumbnail and the submenu.


Terminology

The terminology for image formats can be confusing because there are often several ways of describing the same format. This topic explains what the terms mean.

If an image is 24 bits per pixel, it is also called a 24-bit image, a true color image, or a 16M color image. Sixteen million is roughly the number of different colors that can be represented by 24 bits, where there are 8 bits for each of the red, green, and blue (RGB) values.

A 32-bit image is a specialized true-color format used in image files, where the extra byte carries information that is either converted or ignored when the file is loaded. The extra byte is used for an additional color plane in CMYK files, which are specialized files for color printing. In that case, Image Explorer Pro, by default, converts the values to 24-bit RGB values when loading an image. The additional byte may also be used for an Alpha channel, which carries extra information such as a transparency indicator.

If an image is 16 bits per pixel, it is also called a 16-bit image, a high color image, or a 32K color image. Thirty-two thousand is roughly the number of different colors that can be represented by 16 bits, where there are 5 bits for each of the red, green, and blue values. (Devices that specify 64K color support are also referring to 16-bit images, but they are counting the left-over bit.)

If an image is 8 bits per pixel, it is also called an 8-bit image or a 256-color image. Two hundred fifty-six is the number of different colors that can be achieved by using the image data as 8-bit indexes to an array of colors called a palette.

If an image is 4 bits per pixel, it is also called a 4-bit image or a 16-color image. Sixteen is the number of different colors that can be achieved by using the image data as 4-bit indexes to a palette.

If an image is 1 bit per pixel, it is also called a 1-bit image, a black and white image, a 2-color image, or a bitonal image. Two is the number of different colors that can be achieved by using the image data as 1-bit indexes to a palette. The palette can contain colors other than black and white, although black and white are most common.

If an image is grayscale, its red, green, and blue values are all the same, and the values are incremented from the lowest to the highest. For example, an 8-bit grayscale image has 256 shades of gray, with values from 0 to 255.

Most of this same terminology is applied to video cards. For example, an 8-bit card is one that is capable of displaying 256 colors.


Supported Formats

Image Explorer Pro strives to support all formats. Chances are Image Explorer Pro will read or write the format of your choice. If it doesn't, let us know, and we will attempt to implement support for your specific format.

Here are SOME of the Supported Formats:

ANI- Windows Animated Cursor Resource|*.ani

Hide

Windows Animated Cursor (ANI)
ANI is an animated cursor (animated mouse pointer). This file format is used for reading and storing Windows Animated Cursors. The Image Explorer Pro filter does not support transparency information within these files. Multipage ANI files will have an icon on each page.

For ANI files, you can read and write the following bits per pixel: 1, 4, 8, 24.

ATT- AT&T Group 4 Bitmap|*.att

Hide

AT&T Group 4 Bitmap
Image Explorer Pro can read this format, but does not save in this format.

AVI- Windows Video|*.avi

Hide

Windows AVI (AVI) is a file format created by Microsoft and used for multimedia files. These files store both audio and video data.

For AVI files, you can read the following bits per pixel: 24.
You can write 24-bit AVI files as well.

AWD- Microsoft FAX|*.awd

Hide

Microsoft FAX Format (AWD)
AWD - Microsoft Fax At Work format, a black-and-white (one bitplane) format for storing fax images.

BMP- Windows or OS/2 Bitmap|*.bmp

Hide

Bitmap Formats
This is the Microsoft Windows bitmap format, also used in OS/2. It's a fairly compact (compression is optional, but normally used) format for images up to 32-bit. BMP is the native bitmap format for the Windows environment. Some BMP images are compressed with an RLE-type compression.

You can read and write the following bits per pixel, without RLE compression: 1, 4, 8, 16, 24, 32.
You can read and write the following bits per pixel, with RLE compression: 4, 8.

OS/2 Bitmap (OS/2 BMP). These are files created on an OS/2 operating system. Image Explorer Pro supports both 1.x and 2.x formats.

You can read and write the following bits per pixel, without RLE compression: 1, 4, 8, 24.
You can read (but not write) the following bits per pixel, with RLE compression: 4, 8.

BRK- Brooktrout|*.301; *.brk

Hide

Brooktrout (.301, BRK)
Image Explorer Pro can read this format, but does not save in this format.

CAL- CALS Raster|*.cal

Hide

CALS Format
CALS - Computer Aided Acquisition and Logistics Support Raster Format; a military-spec two color document storage format. Used in a range from Pentagon archives to standard FAX documents.

CDR- CorelDRAW® Graphics|*.cdr; *.cdt

Hide

CorelDRAW® Graphics
CorelDRAW® Graphics are drawings created based on a template, which is a pattern or mold for the text, graphics and formatting in a document. Templates are based on sets of styles that govern the appearance of specific types of objects, including shapes, lines and text. When a style is applied to an object, the object assumes the appearance dictated by the style. By building a drawing around a template the attributes of every object in the document can be controlled.

CEL- Autodesk CEL|*.cel

Hide

Autodesk CEL
CEL files contain one or more frames of image data used by the Autodesk Animator and Animator Pro animation packages. Both Animator Pro and the original Animator produce CEL files, but each uses a different file format.

An Animator Pro CEL file is identical to a FLC file in all respects. A CEL file should have a Celdata block in the file prefix block which describes the x,y placement of the CEL. If the Celdata placement block is not present, assume a
placement of 0,0.

The original Animator also produced CEL files. These were still-picture files, not the multi-frame files Animator Pro now uses. A CEL file from the original Animator is identical to a PIC file from the original Animator in all respects.

CGM- Computer Graphics Metafile|*.cgm

Hide

Computer Graphics Metafile (CGM)
Computer Graphics Metafile is a format used for the exchange of vector and bitmap data. Image Explorer Pro supports versions 1, 2 and 3 of CGM, as well as the Binary data-encoding format of CGM. Write support for this file format is provided only in the Vector features.

For CGM files, you can read and write the following bits per pixel: 24.

CLP- Microsoft Windows Clipboard Resource|*.clp

Hide

Microsoft Windows Clipboard (CLP)
CLP stands for Microsoft Windows Clipboard. This file format is used to store the contents of the clipboard to disk. The clipboard is an area of memory shared by the Windows operating system, and it is a simple mechanism for exchanging data between applications.

For CLP files, you can read and write the following bits per pixel: 1, 4, 8, 24.

CMP- LEAD Image Format|*.cmp

Hide

LEAD 1-Bit Format (CMP)
EAD 1BIT is a proprietary 1-bit LEAD compressed format that has better compression and performance than other 1-bit formats.

You can read and write files in this format.

CMX- Corel Presentations Exchange Image|*.cmx

Hide

Corel Presentations Exchange Image (CMX)
CMX is the proprietary format that Corel uses for their clipart. These images are vector images.

CUR- Windows Cursor|*.cur

Hide

Cursor Formats
Image Explorer Pro reads and writes Windows Icon and Cursor files. An icon editor module (Icon Workshop) is also included with Image Explorer Pro for editing icons. This file support allows you also to create a bitmap from an icon or cursor, or create an icon or cursor from a bitmap.

Image Explorer Pro supports these file formats as follows:

Windows Icon (ICO): This is a multipage file format for storing one or more Windows icons. The background color when you read these images is always black. The size when you write these images can be no larger than 255-by-255 pixels. (Neither the width nor height can be greater than 255.)

You can read multipage files with the following bits per pixel: 1, 4, 8, 24.
You can write single-page files with the following bits per pixel: 1, 4, 8, 24.

Windows Cursor (CUR): This is a file format for storing Windows cursors (mouse pointers). Image Explorer Pro does not load or save transparency information in these files. The size when you write these images should be exactly 32-by-32 pixels.

You can read and write 1, 4, 8, and 24-bit, single-page or multi-page files.

CUT- Dr. Halo|*.cut

Hide

Dr Halo (CUT) Format
The 256 color format used by the older Doctor Halo paint program. Dr. Halo files are device-independent images. The image is stored in one file (.CUT) and the palette is stored in a separate file (PAL). If the image has no corresponding .PAL file, it is considered a grayscale image.

For CUT files, you can read and write the following bits per pixel: 8.

DCM- DICOM Medical Imaging|*.dcm; *.dic

Hide

DICOM Format (DIC, DCM)
DICOM (DIC) files are commonly used in medical images. Image Explorer Pro reads a broad range of DICOM formats, converting them to supported bits-per-pixel as necessary. Image Explorer Pro writes DICOM files in the supported bits-per-pixel also.

You can read DICOM files as follows:

Grayscale files in the 1- to 16-bit range are loaded as they are in the original file.

Palletized color files in the 1- to 16-bit range are converted to 8-bit Palletized or 24-bit unpalettized. By default, they are converted to 24-bit only if the palette contains more than 256 colors.

Unpalettized color files (RGB, ARGB, or CMYK) with 1 to 16 bits per plane are converted to 24-bit RGB.

You can write DICOM files as 8, 12, or 16-bit grayscale, 8-bit Palletized color, or 24-bit RGB color (8 bits per plane).

DCX- Multi-page PCX File Format|*.dcx

Hide

PCX Formats (PCX and DCX)
Image Explorer Pro reads and writes the following PCX formats:

PCX. This is a file format created by ZSoft. This format compresses its image data with the RLE type compression.
DCX. This is a multipage PCX format that enables a file to contain more than one image. It is handled the same as a regular PCX file, except for the multipage feature.

For PCX and DCX files, you can read and write the following bits per pixel: 1, 4, 8, 24.

DIB- Windows or OS/2 DIB|*.dib

Hide

Bitmap (DIB) Format
DIB - This is a Windows image format. It stands for Device Independent Bitmap. It only supports 256 colors.

DRW- DRaWing Micrografx Designer|*.drw

Hide

DRaWing (DRW)
DRW(DRaWing) is a native format used in the popular Micrografx Designer CAD/CAM/CAE application for the Windows operating system. Write support for this file format is provided only in the Vector features. Image Explorer Pro supports versions 1, 2, 3, 4 and 5 of the DRW file format.

For DRW files, you can read and write the following bits per pixel: 24.

DXF- Autodesk Drawing Interface|*.dxf

Hide

Drawing Interchange Format (DXF)
DXF (Drawing Interchange Format) was first introduced by AutoDesk AutoCAD, and is one of the most widely used CAD/CAM/CAE application in the world. DXF is very popular and is supported by most 3D applications on PC platforms.

A DXF file is an ASCII file containing 2D and 3D components representing a drawing. Those components are known as Entities. The DXF file can represent almost any CAD drawing using those entities, and can connect a group of entities together (such as windows, doors, etc) and use them later in the file . The DXF file has seen many changes through the years, from version 2.6 to the latest release version 14. However, the latest release of AutoCAD still manages to open files created with any of the earlier versions.

Image Explorer Pro supports all current variations of the DXF format (versions 2.6, 9, 10, 11, 12, 13, 14) with the following entities: 3DFACE, 3DSOLID, ARC, CIRCLE, ELLIPSE, INSERT, LINE, LWPOLYLINE, MTEXT, POINT, POLYLINE, SOLID, TEXT, and TRACE in full 2D or 3D DXF files. You can load any of the DXF files as either vector images or raster images. Users can load a DXF file, and save it to any of file formats supported by Image Explorer Pro.

For DXF files, you can read and write the following bits per pixel: 8.

EPS- Encapsulated PostScript Raster|*.eps

Hide

Encapsulated PostScript (EPS)
PostScript Raster (Encapsulated PostScript). These files are used primarily on PostScript printers. These printers usually offer more variety of fonts and higher resolution than standard laser printers. EPS files will work on any PostScript compatible printer and any end-user application that supports placement of EPS files in its work space.

The image that you read from an EPS file can be either a PostScript raster image, an embedded TIFF image, or an embedded WMF image. The image that you write to an EPS file is always a PostScript raster image.

For a PostScript raster image, you can read the following bits per pixel: 1, 8.
For an embedded TIFF image, you can read the following bits per pixel: 1, 4, 8, 16, 24, 32.
For an embedded WMF file, you can read the following bits per pixel: 24.
You can write only an 8-bit PostScript raster image, which is grayscale.

EXF- Fuji EXIF|*.exf;*.exif

Hide

Exif (EXF, TIFF, JPG) Formats
Exif is a standard for image files created with digital cameras and other input devices. The standard is set by the Japan Electronic Industry Development Association, and formally it is called the Digital Still Camera Image File Format Standard.

Exif files contain either uncompressed TIFF images or compressed JPEG images. In addition, these files can contain many comment fields of various types. Image Explorer Pro reads and writes the following Exif formats:

TIFF-encoded: This is a tag-based file format designed to promote universal interchanges of digital image data. You can save any image size. You can read and write 24 bits per pixel.

JPG-encoded: This is the JPEG format with YUV 4:2:2 sampling. You can save any image size. You can read and write 24 bits per pixel. (Grayscale is not supported).

FAX- Raw FAX Format|*.fax

Hide

RAW FAX format
This format is comprised of two main variations, with sub-variations therein:

FAX Group 3: This is a raw FAX format (without a header) for Group 3 support. Image Explorer Pro supports both 1-dimension and 2-dimension variations of this format.

FAX Group 4: This is a raw FAX format (without a header) for Group 4 support.

FLC- File Animation|*.fli; *.flc; *.flic

Hide

Flic Animation (FLC)
The Flic file is an animation file created by Auto-desk. This file supports image data but not audio data. The frames of this file can be of 8bpp image data. The maximum number of frames is 4000. This file has two versions. The FLI file types support 320 X 200 images with a maximum of 64 colors per image. The FLC file types support up to 64k X 64k images with 256 colors per image.

For FLI files, you can read the following bits per pixel: 8.
For FLC files, you can read and write the following bits per pixel: 8.

FPX- Kodax FlashPix|*.fpx

Hide

Kodak Formats (PCD and FPX)
Image Explorer Pro supports the following Kodak formats:

PhotoCD (PCD). This is a common high-resolution format for images on CD-ROM. An image file can contain one or more physical resolutions, with fixed dimensions. You can choose which resolution to load, and thus control the size of the resulting bitmap.

You can read the following bits per pixel: 8, 24.
You cannot write PhotoCD files. They are read-only.

FlashPix (FPX). (WIN32 only) The FlashPix file format was developed through the combined efforts of Eastman Kodak Company, Microsoft Corporation, Hewlett-Packard Company, and Live Picture Inc. It combines the best features of existing formats with object orientation to make the use of digital color images easier. The format of a FlashPix file is based on compound object storage, which allows storage of various kinds of data. A FlashPix file may consist of several "pages" where each "page" has storage for a source image, non-image data in the form of comments, transform data, and a stamp or thumbnail. Each image is stored as an entire multi-resolution hierarchy where each resolution in the hierarchy differs from the next highest resolution by a factor of 2 in the x dimension and in the y dimension. Non-image data are treated as comments in FlashPix file format. Comments are used to store information pertaining to the image, not actual pixel data. This information may include image title, image subject, camera manufacturer, scan software version number, and so forth. In addition to the image itself, FlashPix files store transform information. This data indicates transformations which may be performed on the source image. By storing the transforms, the source image may be stored in its original state and transformed, using the stored transforms, at your discretion. A stamp, or thumbnail, provides a small bitmap representation of a FlashPix image. If a FlashPix file has been created using a single resolution image, the thumbnail is optional.

You can read and write the following bits per pixel: 8, 24.

GEM- Ventura/GEM Drawing|*.gem

Hide

Single-bit Format (GEM)
Image Explorer Pro supports reading and writing of 1-bit formats.
GEM Image (IMG). These files are native to the Graphical Environment Manager developed by Digital Research.

GIF- Compuserve Gif|*.gif

Hide

GIF Formats
Graphics Interchange Format (the acronym's officially pronounced "JIF", by decree of the format's creator) is a very efficient, and still quite popular picture format. There are two "flavors" of GIF, the old 87 and the newer 89a. 89a adds several extra features like transparency (so background graphics can "show through" the GIF in places) and animation. GIF animations are a very popular form of Web multimedia, because they're small and display on all current graphical browsers without needing a special plug-in or taking up much CPU time.

GIF images can also be interlaced, so that you can see a low resolution version of the picture before downloading very much of it. GIF interlacing has four passes, which show one out of every eight lines, then another eighth of the image, then another quarter, then the remaining half. GIF is a data-stream type format, like JFIF, so you can view partially downloaded images whether or not they're interlaced - without interlacing, a 25% downloaded picture gives you the first 25% of the lines, starting at the top.

You can read and write the following bits per pixel: 1, 2, 3, 4, 5, 6, 7, 8.

Animated GIF: This is a multipage GIF format that can be played as an animation by displaying the images sequentially. Image Explorer Pro allows you to both create and play the animations.

HPGL- Hewlett-Packard Graphics|*.plt

Hide

PLT (PLT)
PLT (also HPGL) is the standard language for printing line drawings created by Hewlett-Packard. HPGL is supported by many CAD programs, charting programs and word processors. Image Explorer Pro supports HPGL and HPGL/2. Write support for this file format is provided only in the Vector features.

For HPGL files, you can read the following bits per pixel: 4.
For HPGL/2 files, you can read and write the following bits per pixel: 4.

HPGL2- Hewlett-Packard Graphics (version 2)|*.plt

Hide

PLT (PLT)
PLT (also HPGL) is the standard language for printing line drawings created by Hewlett-Packard. HPGL is supported by many CAD programs, charting programs and word processors. Image Explorer Pro supports HPGL and HPGL/2. Write support for this file format is provided only in the Vector features.

For HPGL files, you can read the following bits per pixel: 4.
For HPGL/2 files, you can read and write the following bits per pixel: 4.

ICA- IOCA Image Object Content Architecture|*.ica;*.ioca

Hide

IBM IOCA Format
IOCA (ICA). This is the Image Object Content Architecture developed by IBM. Image Explorer Pro supports these files in an MO:DCA wrapper with embedded 1-bit CCITT Group 3 or Group 4 images. Image Explorer Pro also supports IOCA files without an MO:DCA wrapper.

ICO- Windows Icon|*.ico;*.icn

Hide

Icon Formats
Image Explorer Pro reads and writes Windows Icon and Cursor files. An icon editor module (Icon Workshop) is also included with Image Explorer Pro for editing icons. This file support allows you also to create a bitmap from an icon or cursor, or create an icon or cursor from a bitmap.

Image Explorer Pro supports these file formats as follows:

Windows Icon (ICO): This is a multipage file format for storing one or more Windows icons. The background color when you read these images is always black. The size when you write these images can be no larger than 255-by-255 pixels. (Neither the width nor height can be greater than 255.)

You can read multipage files with the following bits per pixel: 1, 4, 8, 24.
You can write single-page files with the following bits per pixel: 1, 4, 8, 24.

IFF- Interchange File Format|*.iff

Hide

Interchange File Formats(IFF)
This is Electronic Arts' Interchange File Format, and is the image format used by Amiga and Atari ST personal computers. IFF is a general purpose data storage format that can associate and store multiple types of data. There are multiple IFF formats, but by far the most popular are the image and sound file formats. A file with the .IFF suffix may, therefore, be a sound, not a picture - and it might be any one of a number of other types of data. IFF images may also, uncommonly, have the suffix .ILBM, for InterLeaved BitMap, or just .LBM on DOS-based systems. Image Explorer Pro will view or play all IFF formats, image or sound.

IFF images are very fast to display, and consist of two common variants: HAM and HAM8. HAM stands for Hold And Modify, and is a technique the original Amiga designers came up with for getting 4096 colors from hardware which, traditionally, can only display 32 at once. HAM8 is the updated version, which displays 262,144 colors on 256 color hardware. No non-Amiga computer can display HAM images exactly as they're meant to be seen; Image Explorer Pro can also display them as 256 or higher color images. There are also some less common IFF variants which use whole different palettes on every line.

IFF reads RLE, and non-compressed images.
IFF writes only RLE compressed images.
For IFF files, you can read and write the following bits per pixel: 1 - 8, 24.

ILBM- Deluxe Paint|*.lbm

Hide

Interchange File Formats(IFF)
This is Electronic Arts' Interchange File Format, and is the image format used by Amiga and Atari ST personal computers. IFF is a general purpose data storage format that can associate and store multiple types of data. There are multiple IFF formats, but by far the most popular are the image and sound file formats. A file with the .IFF suffix may, therefore, be a sound, not a picture - and it might be any one of a number of other types of data. IFF images may also, uncommonly, have the suffix .ILBM, for InterLeaved BitMap, or just .LBM on DOS-based systems. Image Explorer Pro will view or play all IFF formats, image or sound.

IFF images are very fast to display, and consist of two common variants: HAM and HAM8. HAM stands for Hold And Modify, and is a technique the original Amiga designers came up with for getting 4096 colors from hardware which, traditionally, can only display 32 at once. HAM8 is the updated version, which displays 262,144 colors on 256 color hardware. No non-Amiga computer can display HAM images exactly as they're meant to be seen; Image Explorer Pro can also display them as 256 or higher color images. There are also some less common IFF variants which use whole different palettes on every line.

IFF reads RLE, and non-compressed images.
IFF writes only RLE compressed images.
For IFF files, you can read and write the following bits per pixel: 1 - 8, 24.

IMG- Gem Paint|*.img

Hide

GEM IMG Format
GEM Image (IMG). These files are native to the Graphical Environment Manager developed by Digital Research. This is the format used by older GEM Paint programs as well; it only works in 256 shades of grey.

IMJ- Pegasus Image Corp|*.imj

Hide

Pegasus Image Corp Format (IMJ)
IMJ - A proprietary variant of the JFIF format created by Pegasus Image Corporation.

IMT- IMNET Graphics|*.imt

Hide

IMNET Graphics (IMT)
Image Explorer Pro can read this format, but does not save in this format.

ITG- Intergraph Format|*.itg

Hide

Intergraph Format (ITG)
Intergraph is a monochrome bitmap format.

For ITG files, you can read and write the following bits per pixel: 1.

JBG- JBIG Lossless Imaging Format|*.jbg

Hide

JBIG Format (JBG)
JBIG (JBG) is an industry standard lossless compressed file format for bi-tonal (black and white), grayscale and color images. Image Explorer Pro's JBIG support is comprehensive and handles the various flavors and bits per pixel as defined by the specification including progressive, where you can store and send multiple representations of images at different resolutions without any extra storage overhead. In order to achieve highest compression ratios available by the JBIG format, Image Explorer Pro also takes full advantage of all the functional blocks of this robust standard including the Adaptive Arithmetic Encoder, the Adaptive Template Block, the Typical Prediction Block, the Resolution Reduction Block, and the Deterministic Prediction Block. Saving images in a JBIG format results in smaller image files sizes when compared to other industry standard compressed formats such as CCITT G3 or G4.

For JBIG files, you can read and write the following bits per pixel: 1, 2, 3, 4, 5, 6, 7, 8, 12, 16, 24, 32.

JIF- JPEG - JFIF Compliant|*.jif;*.jiff;*.jfif

Hide

JPEG and JFIF Formats
JFIF - The JPEG (Joint Photographic Experts Group) File Interchange Format, commonly called JPEG and with the filename suffix .JPG, can be the most efficient image storage method of all - at a price. First to the name. Everybody might call these images JPEG, but that just describes the type of compression used for the data; it doesn't describe how the compressed data is sorted and stored. Calling JFIF "JPEG" is like calling a Ford Falcon "internal combustion".

The idea of JPEG is that as it compresses the data it throws some of it away - technically, this is called "lossy compression". You can configure how lossy you want your JFIFs to be; 100% quality gives you almost exactly the same result as the original picture but also gives you a gigantic, uncompressed file. 10% quality takes up much less space but looks dodgy. You have to strike a balance.

JFIF can store up to 24 bit color; so it's suitable for professional use, and it can do interlaced display like GIF (called "progressive" JFIF), which along with its small file sizes makes it the standard format for Web graphics. Like GIF, JFIF is a data-stream format - you can view images before you've got all of the data. Also like GIF, JFIF supports interlacing.

Lossy JFIF: Image Explorer Pro supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.
Lossless JFIF: Image Explorer Pro supports 8, 12, and 16-bit grayscale and 24-bit color spacing.

Progressive JPEG: This is a JFIF format that is useful for transmitting images, because the first part of the file contains the full dimensions of the image. Therefore, in a paint-while-load routine, you can display the whole image, then progressively clarify it as the rest of the file loads. Image Explorer Pro supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.

Lossy JTIF: This is the JPEG Tagged Interchange Format. Image Explorer Pro supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.

Lossless JTIF: This is the JPEG Tagged Interchange Format. Image Explorer Pro supports 8, 12, and 16-bit grayscale and 24-bit color spacing.

JPG- JPEG - JFIF Compliant|*.jpg;*.jpe;*.jpeg

Hide

JPEG and JFIF Formats
JFIF - The JPEG (Joint Photographic Experts Group) File Interchange Format, commonly called JPEG and with the filename suffix .JPG, can be the most efficient image storage method of all - at a price. First to the name. Everybody might call these images JPEG, but that just describes the type of compression used for the data; it doesn't describe how the compressed data is sorted and stored. Calling JFIF "JPEG" is like calling a Ford Falcon "internal combustion".

The idea of JPEG is that as it compresses the data it throws some of it away - technically, this is called "lossy compression". You can configure how lossy you want your JFIFs to be; 100% quality gives you almost exactly the same result as the original picture but also gives you a gigantic, uncompressed file. 10% quality takes up much less space but looks dodgy. You have to strike a balance.

JFIF can store up to 24 bit color; so it's suitable for professional use, and it can do interlaced display like GIF (called "progressive" JFIF), which along with its small file sizes makes it the standard format for Web graphics. Like GIF, JFIF is a data-stream format - you can view images before you've got all of the data. Also like GIF, JFIF supports interlacing.

Lossy JFIF: Image Explorer Pro supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.
Lossless JFIF: Image Explorer Pro supports 8, 12, and 16-bit grayscale and 24-bit color spacing.

Progressive JPEG: This is a JFIF format that is useful for transmitting images, because the first part of the file contains the full dimensions of the image. Therefore, in a paint-while-load routine, you can display the whole image, then progressively clarify it as the rest of the file loads. Image Explorer Pro supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.

Lossy JTIF: This is the JPEG Tagged Interchange Format. Image Explorer Pro supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.

Lossless JTIF: This is the JPEG Tagged Interchange Format. Image Explorer Pro supports 8, 12, and 16-bit grayscale and 24-bit color spacing.

JTIF- JPEG - JTIF Compliant|*.jtif

Hide

JPEG and JFIF Formats
JFIF - The JPEG (Joint Photographic Experts Group) File Interchange Format, commonly called JPEG and with the filename suffix .JPG, can be the most efficient image storage method of all - at a price. First to the name. Everybody might call these images JPEG, but that just describes the type of compression used for the data; it doesn't describe how the compressed data is sorted and stored. Calling JFIF "JPEG" is like calling a Ford Falcon "internal combustion".

The idea of JPEG is that as it compresses the data it throws some of it away - technically, this is called "lossy compression". You can configure how lossy you want your JFIFs to be; 100% quality gives you almost exactly the same result as the original picture but also gives you a gigantic, uncompressed file. 10% quality takes up much less space but looks dodgy. You have to strike a balance.

JFIF can store up to 24 bit color; so it's suitable for professional use, and it can do interlaced display like GIF (called "progressive" JFIF), which along with its small file sizes makes it the standard format for Web graphics. Like GIF, JFIF is a data-stream format - you can view images before you've got all of the data. Also like GIF, JFIF supports interlacing.

Lossy JFIF: Image Explorer Pro supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.
Lossless JFIF: Image Explorer Pro supports 8, 12, and 16-bit grayscale and 24-bit color spacing.

Progressive JPEG: This is a JFIF format that is useful for transmitting images, because the first part of the file contains the full dimensions of the image. Therefore, in a paint-while-load routine, you can display the whole image, then progressively clarify it as the rest of the file loads. Image Explorer Pro supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.

Lossy JTIF: This is the JPEG Tagged Interchange Format. Image Explorer Pro supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.

Lossless JTIF: This is the JPEG Tagged Interchange Format. Image Explorer Pro supports 8, 12, and 16-bit grayscale and 24-bit color spacing.

KFX- Kofax Group 4|*.kfx

Hide

Kofax Group 4 (KFX)
Kofax Group 4 images are images scanned with Kofax's Ascent Capture software and other proprietary sources.

LV- Laser Data Exchange|*.lv

Hide

Laser Data Exchange
Image Explorer Pro can read this format, but does not save in this format.

MAC- MacPaint|*.mac

Hide

MacPaint (MAC) Format
MacPaint (MAC): These Macintosh Paint files are commonly used for monochrome clip art. MacPaint (3k), usually suffixed .MAC, is the format used by the original black and white Macintosh paint program. Two colors only, 576x720 resolution only.

MNG- Multiple Network Graphics|*.mng

Hide

Multiple Network Graphics Format (MNG)
The Multiple Network Graphics format is a multi-image extension of the PNG format.

MOV- Apple Quicktime Movie|*.mov

Hide

Apple QuickTime (MOV) Files
Image Explorer Pro reads Apple QuickTime (MOV) files, and can be used to extract the individual frames one at a time and save the frame as another format.

MPG- MPEG 1 and MPEG 2 Video|*.mpe;*.mpg;*.mpeg

Hide

MPEG-1 and MPEG-2 Files
Image Explorer Pro reads MPEG-1 and MPEG-2 Files, commonly used in streaming video and DVD applications. Image Explorer Pro can be used to extract individual frames and to save the individual frames separately in another format.

MSP- Microsoft Paint|*.msp

Hide

Microsoft Paint Format (MSP)
Microsoft Paint (MSP): These files from early versions of Windows are used for black-and-white drawings and clip art. This was Microsoft's early response to MacPaint. Two colors only.

PBM- Portable Bitmap|*.pbm

Hide

Portable Bitmap Utilities (PBM)
The Portable Bitmap Utilities consists of Portable Greymap Utilities (PGM), Portable Pixmap Utilities (PPM), and Portable Anymap Utilities (PNG). Their source is the UNIX environment.

For PBM files, you can read and write the following bits per pixel: 1.

For PGM files, you can read and write the following bits per pixel: 8 (Grayscale).

For PPM files, you can read and write the following bits per pixel: 24.

PCC- ZSoft Paint|*.pcc

Hide

PCX and DCX Files
The ZSoft Paint format consisting of three common versions: 0, 2, and 5; 0 is the original two color one ( very small file sizes), 2 is a 16-color version, and 5 does 24-bit. PCX and DCX are very fast loading images. PCX is the IBM equivalent of Amiga IFF. Image Explorer Pro reads and writes the following PCX formats:

PCX: This format compresses its image data with the RLE type compression.
DCX: This is a multipage PCX format that enables a file to contain more than one image. It is handled the same as a regular PCX file, except for the multipage feature.

For PCX and DCX files, you can read and write the following bits per pixel: 1, 4, 8, 24.

PCD- Kodak Photo CD|*.pcd

Hide

Kodak (PCD) Formats
Kodak's PhotoCD originated as a format for people to take pictures and have their film scanned and the high-resolution images written to CD for access via PC or special PhotoCD players. It is now a popular professional image storage format; a genuine PhotoCD has a particular directory structure containing the images, stored in five resolutions. The PhotoCD storage process is proprietary to Kodak, who no longer sell the software to make full multi-resolution images. An image file can contain one or more physical resolutions, with fixed dimensions. You can choose which resolution to load, and thus control the size of the resulting bitmap.

You can read the following bits per pixel: 8, 24.
You cannot write PhotoCD files; they are read-only.

PCT- Macintosh PICT|*.pct;*.pict

Hide

Macintosh PICT Format (PCT)
Pict is the all-in-one Apple Quickdraw metaformat. It can include bitmapped or vector images, and can use different compression scheme. These images are used in desktop publishing and imaging applications.

For PCT files, you can read and write the following bits per pixel: 1, 4, 8, 24.

PCX- Zsoft Paintbrush|*.pcx;*.dcx

Hide

PCX and DCX Files
The ZSoft Paint format consisting of three common versions: 0, 2, and 5; 0 is the original two color one ( very small file sizes), 2 is a 16-color version, and 5 does 24-bit. PCX and DCX are very fast loading images. PCX is the IBM equivalent of Amiga IFF. Image Explorer Pro reads and writes the following PCX formats:

PCX: This format compresses its image data with the RLE type compression.
DCX: This is a multipage PCX format that enables a file to contain more than one image. It is handled the same as a regular PCX file, except for the multipage feature.

For PCX and DCX files, you can read and write the following bits per pixel: 1, 4, 8, 24.

PGM- Portable Graymap|*.pgm

Hide

Portable Bitmap Utilities (PBM)
The Portable Bitmap Utilities consists of Portable Greymap Utilities (PGM), Portable Pixmap Utilities (PPM), and Portable Anymap Utilities (PNG). Their source is the UNIX environment.

For PBM files, you can read and write the following bits per pixel: 1.

For PGM files, you can read and write the following bits per pixel: 8 (Grayscale).

For PPM files, you can read and write the following bits per pixel: 24.

PIC- PC Paint|*.pic

Hide

PIC Formats
PIC - A few proprietary image formats use this suffix. They are not interchangeable. PIC is most likely to be the 256 color format of the old PC Paint program, but it might also be a Micrografx Draw! vector file, a Lotus vector file, a Pegasus Imaging Corporation image file, or an image file for General Parametrics' Video Show Film Recorder. Image Explorer Pro supports the PC Paint variation as well as the Pegasus image format.

PNG- Portable Network Graphics|*.png

Hide

Portable Network Graphics (PNG) Files
The Portable Network Graphics format, pronounced "ping", was created as a free replacement for the GIF format. It handles 1 to 48 bit images, and is a lossless, well-compressed format like GIF. It is a full-featured (non-LZW) compressed format intended for widespread use without legal restraints.

You can read the following bits per pixel: 1, 4, 8, 16, 24, 32.
You can write the following bits per pixel: 1, 4, 8, 24.

Image Explorer Pro supports reading (but not writing) interlaced PNG files. To implement interlaced display in the paint-while-load feature, set the Progressive Passes option to paint the image in more than one pass.

PNM- Portable Anymap File Format|*.pnm

Hide

Portable Anymap File Format
Image Explorer Pro can read this format, but does not save in this format.

PPM- Portable Pixelmap|*.ppm

Hide

Portable Bitmap Utilities (PBM)
The Portable Bitmap Utilities consists of Portable Greymap Utilities (PGM), Portable Pixmap Utilities (PPM), and Portable Anymap Utilities (PNG). Their source is the UNIX environment.

For PBM files, you can read and write the following bits per pixel: 1.

For PGM files, you can read and write the following bits per pixel: 8 (Grayscale).

For PPM files, you can read and write the following bits per pixel: 24.

PSD- Adobe Photoshop|*.psd

Hide

Adobe Photoshop 3.0 Format
Adobe Photoshop's native format, which stores all of its layer and selection and miscellaneous other image data.

For PSD files, you can read and write the following bits per pixel: 1, 8, 24.

RAS- Sun Raster Images|*.ras

Hide

Sun Raster Format (RAS)
This is SUN Raster format, the default image format for monster SUN workstations running on Unix. Only lightly compressed and so a rather large format, but it supports up to 36 bit images.

For RAS files, you can read and write the following bits per pixel: 1, 4, 8, 24, 32.

RAW- Raw File Format|*.raw

Hide

Raw Formats
RAW - This may be a Photoshop RAW file, which is a PSD file with no identifying header. Or it may be a minimally formatted image data dump. Image Explorer Pro supports both variations.

RLE- Windows or CompuServe|*.rle

Hide

RLE Format
RLE - This is a CompuServe or Windows Run Length Encoded compressed image format, which support 256 x 192 black and white images. Image Explorer Pro can read and write all possible combinations of this format.

SCX- ColorRIX SCX|*.scx

Hide

ColorRIX SCX
Image Explorer Pro can read this format, but does not save in this format.

SGI- SGI Image File Format|*.sgi

Hide

Silicon Graphics Image Format (SGI)
The SGI file formats was developed at Silicon Graphics, and is used for black and white, gray-scale and color images. Image Explorer Pro supports both uncompressed SGI and RLE compressed SGI.

For SGI files, you can read and write the following bits per pixel: 8, 24, 32.

TGA- Truevision Targa|*.tga;*.targa

Hide

TrueVision Targa (TGA) Files
Truevision TGA (TARGA) is a file format created by Truevision Inc. Image Explorer Pro supports all uncompressed and RLE compressed TGA file formats. The format supports 1 to 32-bit images and professional features like an alpha (mask) channel, gamma settings, and a built-in thumbnail image.

For TGA files, you can read and write the following bits per pixel: 8, 16, 24, 32.

TIFF- Tagged Image File Format|*.tif;*.tiff

Hide

TIFF (Tag Image File Format)
TIFF, since version 6, supports a number of compression types and is used widely with FAX documents and is also a very popular professional graphics format. Image Explorer Pro supports all TIFF formats:

TIFF CCITT: These are compressed TIFF files that are commonly used for FAX transmission and document imaging.

TIFF CCITT Group 3: These are TIFF CCITT files in a format that is more advanced and more compressed than TIFF CCITT. Image Explorer Pro supports both 1-dimension and 2-dimension variations of this format.

TIFF CCITT Group 4: These are TIFF CCITT files in a format that is more advanced and more compressed than TIFF CCITT Group 3.

WFX- Winfax Image|*.wfx

Hide

WinFAX (WFX, WFS, WFR)
The Delrina WinFAX graphic format used for managing FAX documents and related files. Image Explorer Pro supports images of all formats of this software, both Group 3 and 4 types:

WinFax Group 3: This is a FAX format created by Delrina for Group 3 support.
WinFax Group 4: This is a FAX format created by Delrina for Group 4 support.

WMF- Windows Metafile|*.wmf;*.emf

Hide

Windows Metafile (WMF & EMF) Files
The Windows Metafile (WMF and EMF) formats are vector formats that may or may not also contain a raster image. When reading or writing a WMF or EMF file, Image Explorer Pro converts all of the image data to a raster image. Therefore, if you load and save a WMF or EMF file, you convert any vector image data that the original contained.

For WMF and EMF files, you can read and write the following bits per pixel: 8, 24.

WPG- WordPerfect Raster|*.wpg

Hide

WordPerfect Format (WPG)
This is the WordPerfect metafile format, used by WordPerfect software on various platforms. It supports bitmapped, raster, vector, and Encapsulated Postscript data. Image Explorer Pro handles all bitmap and raster variations of this format.

For WPG files, you can read and write the following bits per pixel: 1, 4, 8.

XBM- XBitMap|*.xbm

Hide

XBitMap Format
XBM is a monochrome bitmap format in which data is stored as a C language data array. It is primarily used for the storage of cursor and icon bitmaps, for use in the X graphical user interface.

For XBM files, you can read and write the following bits per pixel: 1.

XPM- XPicMap|*.xpm

Hide

XPicMan (XPM)
XPicMap files are used to store X Window PixMap information to disk. They are capable of storing black-and-white, grayscale, and color images. XPM stores image data in the form of ASCII text formatted as a standard C character string array.

For XPM files, you can read and write the following bits per pixel: 1, 8, 24.

XWD- X Window Dump|*.xwd

Hide

X Window Dump (XWD)
XWD stands for X Window dump. This file format is used to store and restore screen window images. Two versions of this file exist, the X10 window dump and the X11 window dump. These versions differ slightly in the format of the data (i.e. headers and bits per pixel). The version X10 XWD file cannot have more than 8bpp image data.

Image Explore Pro supports over 70 formats including many more less common Miscellaneous formats.

Hide

Image Explorer Pro supports many more less common formats including BW, CPT, GX2, HAM, IGF, IMT, JMX, QFX, PAT, PC2, PYX, RGB, SAM, SEP, VDI, ZBR, and many more.


Audio Formats

These audio formats can be used in the background music feature of Image Explorer Pro.
SND or AU - Simple sound format which originated on Sun computers. This format is Read Only in Image Explorer Pro.

MPEG-1 - File format used for storing video and audio data. It is targeted for systems that can transfer up to 1.5 Megabits per second. This format is Read Only in Image Explorer Pro.

AIFF and AIFF-C - Audio Interchange File Format for storing audio data. This format originated on the Macintosh.
AIFF-C is an extension of AIFF which allows compression. These formats are Read Only in Image Explorer Pro.

MIDI - Musical Instrument Digital Interface is used in computer music applications to store and play musical notes. This format is Image Explorer Pro.

WAVE - Native sound format for MS Windows. This format is Read/Write in Image Explorer Pro.

AVI - Native multimedia file format for MS Windows which supports storing audio and video data. This format supports both compressed and uncompressed data. This format is Read/Write in Image Explorer Pro.


Copyright

Image Explorer Pro and all its accompanying files, unless credited otherwise, are Copyright © 1999, 2000 by CDH Productions. All Rights Reserved. No portion of these documents may be transmitted by any means, whether electronic or not, without the express written permission of CDH Productions. Broadcast via Web server for general (non-LAN) access is also prohibited without express written permission.


Buttons

These are the buttons that appears on the Image Explorer Pro interface. Click on the buttons below for detailed descriptions.

Create New Image
Hide
Selecting this option will allow you to create a new image. MORE
Open Existing Image
Hide
Clicking this option or pressing (Ctrl+O) will open existing image in the main display window. MORE
Save Image As
Hide
Clicking this option or pressing (Ctrl+A) will display a dialog providing options to save the currently displayed image. This window allows you to specify the filename, output format, subfile type, Q-factor, and set the stamp options.
Select Region
Hide
Select this option to select a specific region (area) of the currently displayed image. MORE
Crop
Hide
Click this or press (Shift+Ins) after you have selected a region in your image. The area you have selected will now be displayed separately, allowing you to modify or save the region only.

This feature is very useful if you want eliminate unwanted portions of an image. Simply select the portion of the image you want to keep and the choose crop and the rest of the image will be removed.
Image Thumbnailer
Hide
Clicking this will open the Image Thumbnailer window which provides a vast array of options, including Show all thumbnails, Save Thumbnail Sheet, Export Thumbnail Sheet, and many many more. MORE
Zoom Options
Hide
Choose this option if you want to change the zoom factor or style of the current image. MORE
Resize Current Image
Hide
Click this or press (Alt+Z) if you want to change the size of the current image. MORE
Rotate Current Image
Hide
Select this feature if you want to rotate the image currently being displayed. MORE
Batch Format Converter
Hide
Click this or press (Ctrl+B) if you want to convert several images to another format (type). You can convert a variety of different file types to the selected file type in same batch conversion operation. MORE
Capture
Hide
This is clicked if you want to perform a capture. There are several different types of captures that Image Explorer Pro can do. MORE
Acquire
Hide
Click this or press (Ctrl+Q) if you want to acquire (get) an image from a scanner or digital camera. First, a window will be displayed to allow selection of the device to be used. If your TWAIN driver provides a built-in dialog for the acquisition, Image Explorer Pro will use this dialog; otherwise, the Image Explorer Pro dialog will be displayed and the process cam then be performed. When the acquisition is complete, the image will be displayed in the main Image Explorer Pro window.
Advanced Slideshow
Hide
Select this option if you want to do an advanced slideshow (display images one after another with special effects). MORE
Gif Animation Creator
Hide
Click this or press (Shift+C) when you want to create an animated gif. MORE
Video Editor
Hide
Click this or press (Ctrl+E) if you want to view and edit videos. The video editor supports viewing and editing of several different file types. MORE


File Menu (Alt+F)

Below is a list of the file menu items. Click on the different items for a detailed description.

Create New Image

Hide

Selecting this option will allow you to create a new image. MORE

Open Existing Image

Hide

Clicking this option or pressing (Ctrl+O) will open existing image in the main display window. MORE

Open URL

Hide

Clicking this or pressing (Shift+O) will open a window where you type in the web address (url) of an image or video you want to open in Image Explorer Pro.

View Selected File

Hide

Clicking this or pressing (Shift+V) will display the file you currently have selected (highlighted) in the file list. This is mainly used if Single Click View Mode is not selected in General Options.

Clear Current Image

Hide

Clicking this or pressing (Ctrl+G) will clear Image Explorer Pro's display area of any image.

Save

Hide

Clicking this or pressing (Ctrl+S) will save the currently displayed image with the same file name and format to the directory where it is currently located. If the image has not been saved before it will display another window displaying the current directory and files. Type in what you want to name the image, choose what format you want to save the image as and click ok. This will save the image to where you indicated.

Save As...

Hide

Clicking this option or pressing (Ctrl+A) will display a dialog providing options to save the currently displayed image. This window allows you to specify the filename, output format, subfile type, Q-factor, and set the stamp options.

Print

Hide

This will print the currently displayed image.

Send

Hide

Clicking this will send the selected image(s) to the e-mail address that you enter. You can also enter a subject and a message to be sent with the image(s). Note: the first time you select this option it will ask for your name, e-mail, and smtp server. There is a special feature for AOL and other users who do not have a smtp server.

File Properties

Hide

Clicking this or pressing (Ctrl+Ins) will display the currently displayed image's properties.

The General tab displays File Name, MS DOS Name, Image Format, Size on Disk, Size in Memory, Created, Modified, Accessed, and Attributes. Note you can change the attributes.

The Image tab displays Width, Height, X Resolution, Y Resolution, Bits per Pixel, Number of Colors, and File Comment. Note you can change the file comment or add one.

Capture

Hide

This is clicked if you want to perform a capture. There are several different types of captures that Image Explorer Pro can do. MORE

Acquire

Hide

Click this or press (Ctrl+Q) if you want to acquire (get) an image from a scanner or digital camera. First, a window will be displayed to allow selection of the device to be used. If your TWAIN driver provides a built-in dialog for the acquisition, Image Explorer Pro will use this dialog; otherwise, the Image Explorer Pro dialog will be displayed and the process cam then be performed. When the acquisition is complete, the image will be displayed in the main Image Explorer Pro window.

Start Slide Show

Hide

Clicking this will start/stop a slideshow in the viewing area of Image Explorer Pro. A slideshow displays all the images in the currently selected directory one at a time until all the images has been displayed. You have two choices.

Real-Time Fade (F2): This makes the images fade in. This is a transition effect and does not effect the images.

Normal (F7): This displays the images in the slideshow one after the other without using a transition effect.

Advanced Slideshow

Hide

Select this option if you want to do an advanced slideshow (display images one after another with special effects). MORE

Image Thumbnailer

Hide

Clicking this will open the Image Thumbnailer window which provides a vast array of options, including Show all thumbnails, Save Thumbnail Sheet, Export Thumbnail Sheet, and many many more. MORE

Web Gallery Creator

Hide

Clicking this or pressing (Ctrl+W) will open a window where you can create a web gallery (site) of images on your hard drive, cd, floppy drive, network drive and so on. An Online Tutorial is available to guide you through the steps of creating your own web gallery quickly and easily. MORE

Batch Convert

Hide

Click this or press (Ctrl+B) if you want to convert several images to another format (type). You can convert a variety of different file types to the selected file type in same batch conversion operation. MORE

Disk Commands

Hide

Selecting this will display a submenu with options including Copy to Folder, Move to Folder, Zip Files, Create Self Extracting EXE, Delete Selected File(s), Delete Selected Directory, Rename Selected File, and Rename Selected Directory. MORE

Icon Extractor

Hide

Clicking this or pressing (Shift+E) will let you capture (extract) bitmaps, cursors, and icons from .exe and .dll files. It will also let you change the background color before capturing (extracting) them. MORE

Icon Workshop

Hide

Clicking this or pressing (Shift+W) will start the Icon Workshop Editor which is used for creating or editing icons. MORE

Exit

Hide

Clicking this or pressing (Alt+F4) will close Image Explorer Pro.


Edit Menu (Alt+E)

Below is a list of the edit menu items. Click on the different items for a detailed description.

Undo

Hide

Clicking Undo or pressing (Ctrl+Z) removes the last change made. Undo can be clicked as many times as there are actions to undo.

Redo

Hide

Clicking Redo or pressing (F4) will redo any actions that were undone using the Undo option. Redo can be clicked as many times as there are actions to redo.

Cut

Hide

Clicking this or pressing (Ctrl+X) will erase the entire image or selected (highlighted) area from the current document and place it in the windows clipboard so you can paste it a new image, an existing image, or in another graphics program.

Copy

Hide

Clicking this or pressing (Ctrl+C) will copy the entire image or selected (highlighted) area to the Windows clipboard where you can paste it in a new image, existing image, or another graphics program.

Paste

Hide

Clicking this or pressing (Ctrl+V) will copy whatever data that is in the windows clipboard to the currently open image.

Select Region

Hide

Select this option to select a specific region (area) of the currently displayed image. MORE

Flip

Hide

Clicking this will flip the currently selected image from top to bottom. Before Image

Mirror

Hide

Clicking this will reverse the bitmap (left to right) to produce a mirror image. A mirror copy is what you would get if you held the image up to a mirror. This is needed for several things including creating images for iron-on transfers. Before Image

Rotate

Hide

Select this feature if you want to rotate the image currently being displayed. MORE

Resize

Hide

Click this or press (Alt+Z) if you want to change the size of the current image. MORE

Batch Resizer

Hide

This will display the Batch Image Sizer window. You add the files you want to resize to the list; add the height and width you want the new images to be; select any additional options you want; then click on the resize images button or press (Ctrl+R). MORE

Resample

Hide

Click this or press (Alt+Home) to resample the image. Resample not only resizes the image but it also changes the storage requirements of the image, often producing a better quality image. When resampling the pixels in the image are "resampled" using a bilinear interpolation algorithm. Although this usually produces a better quality image than the Resize method, it takes longer to perform the task. MORE

Bicubic Resample

Hide

Click this or press (Alt+End) to resample the image. A Bicubic resample not only resizes the image but it also changes the storage requirements of the image, often producing a better quality image. When resampling the pixels in the image are "resampled" using a bicubic interpolation algorithm. Although this usually produces a better quality image than the Resize method, it takes longer to perform the task. MORE

Crop

Hide

Click this or press (Shift+Ins) after you have selected a region in your image. The area you have selected will now be displayed separately, allowing you to modify or save the region only.

This feature is very useful if you want eliminate unwanted portions of an image. Simply select the portion of the image you want to keep and the choose crop and the rest of the image will be removed.

Auto-Trim

Hide

Clicking this or pressing (Shift+U) will trim the current image's bitmap, removing blank space (usually white space) around the edges. The threshold is a delta value for detecting blank space. Starting at each edge of the bitmap and evaluating toward the center, any change in intensity that is less than or equal to iThreshold is considered blank space. Valid values are 0 to 244.

Encrypt / Decrypt

Hide

Clicking this will display a window asking for a password and whether you want to encrypt or decrypt an image. Encrypting an image prevents anyone from viewing the image unless they decrypt it using Image Explorer Pro's decrypt option. To decrypt the image, the same password used to encrypt the image must be put in the password box.

Time Stamp Image

Hide

Clicking this will annotate or stamp the time on an image.


View Menu (Alt+V)

Below is a list of the view menu items. Click on the different items for a detailed description.

Force Refresh

Hide

Clicking this or pressing (F2) will refresh (reload) the current file or directory. You can automatically refresh the file list (directory) by choosing the option in General options.

File Navigation Controls

Hide

Selecting this option will display the drive, directory, and file list as part of Image Explorer Pro's main window. If there is a check mark beside this item clicking it will remove the check mark. Removing the check mark will make the drive, directory, and file list invisible, leaving more working area for your images. Note that you will need to use the File menu's Option option or corresponding Toolbar button to select images in this case.

Show PanWindow

Hide

Clicking this will display a small window which will display a scaled view of an image, which is also being displayed in another main window at a size that would require scrolling. The Pan Window will maintain the images aspect ratio. In the Pan Window, a colored Pan Rect will be displayed to indicate the portion of the image currently being displayed in the main window. When a user clicks inside the Pan Window and moves the mouse, while holding down the left mouse button, the Pan Rect will move with the mouse pointer.

Zoom

Hide

Choose this option if you want to change the zoom factor or style of the current image. MORE

Change Page

Hide

The First, Last, Previous, and Next Page items are for changing the page of multiple page documents such as faxes.


Image Menu (Alt+I)

Below is a list of the image menu items. Click on the different items for a detailed description.

Apply 3D Text

Hide

Clicking this or pressing (Ctrl+T) will start the 3D text editor for creating text overlays and captions on images. MORE

Apply 3D Shape

Hide

Clicking this or pressing (Ctrl+D) will start the 3D shape generator for quick and easy creation of geometric shape overlays. MORE

Draw Object

Hide

The Draw Object option is a set of tools which will draw the selected shape. Click which type of object you want to draw; make your selections; click where you want to start drawing the object, holding down the left mouse button, drag until the object is the size you want; release the mouse button; and your object will be displayed. MORE

Draw Color Grid

Hide

The Draw color grid option places a grid over your image. Below is a screen shot showing the result of using this option. Before Image

Effects

Hide

Selecting either of the Effects items from the Image menu will display a sub menu listing effects that can be applied to the currently displayed image in the Image Explorer Pro main window. Simply click the effect you want to use, and it will be automatically applied to the image. Note: Some effects provide for more control over the output and will therefore display and dialog in which additional settings can be defined. Image Explorer Pro supports many effects and filters. Visit our Image Effects Page for descriptions of the effects appearing on the Effects submenus and to see what each effect looks like when applied to an image.

Texturize

Hide

Clicking this or pressing (Shift+T) will add texture to your image. At present there are 25 texture types to choose from and you can add your own. MORE

Thumbnail Effects

Hide

This option displays the below window where you can choose the thumbnail effect that you want to apply to the image currently loaded in the main window. When you select a thumbnail effect, the results will be shown in the preview area. Once you click OK, the resulting image will be displayed in Image Explorer Pro's main window. Note: The thumbnail effect will also size the image to thumbnail.

Spatial and Binary Filters

Hide

Clicking this or pressing (Shift+F) will display a window giving you several filters types and filter values to choose from. There is also a preview area so that you can see what effect the selected filter will have on the image before applying.
The filter types include Gradient, Laplacian, Sobel, Prewitt, Shift & Difference, and Line Segment. The filter values depend on the filter type selected. Below is a image before applying the Gradient Filter using the North Value. Before Image

Plug-Ins

Hide

Clicking this or pressing (Shift+I) will open the apply plug-in window with the currently selected image in it. Although plug-ins are included with Image Explorer Pro, additional plug-ins are available for download at the Image Explorer Pro's Website. Most Adobe Photoshop plug-ins will work with Image Explorer Pro providing they do not call the Photoshop API directly. Please note that CDH Productions did not create the included plug-ins or the plug-ins available for download. The developers of the plug-ins were generous enough to allow us to include them in Image Explorer Pro for your convenience. MORE

DPI Resolution

Hide

DPI Resolutions

Clicking this or pressing (Shift+P) will allow you to change the DPI (Dots per inch). When changing the dpi it might help to keep the following in mind.

1). The DPI does influence the file size. A lower DPI will produce a smaller file size.

2). If you are creating an image for a program or web page the standard is 96 dpi.

3). If you are creating an image that will be printed the dpi needs to be higher. In most cases 300 dpi will produce the best quality when printing.

Deskew

Hide

Clicking this or pressing (Ctrl+K) will rotate the bitmap to straighten it. This method typically is used to automatically straighten scanned images. The calculated rotation is limited in degrees in either direction. This method is intended for images, such as scanned documents, that are mainly horizontal lines of text. The results are unpredictable with other types of images. Before Image

Shear

Hide

Clicking this or pressing (Ctrl+H) will move the corners of the bitmap in the fashion of a parallelogram. You specify an angle of slant, horizontal or vertical shear, and the fill color for the created space. The angle is expressed in hundredths of degrees, with a limit of 4500 (45 degrees). Before Image

Overlay

Hide

Clicking this or pressing (Ctrl+E) will combine two bitmaps so that one appears to be an overlay the other. The effect will vary depending on the images and the opacity entered. Below is the result using an opacity of 50. Before Image

Underlay

Hide

Clicking this or pressing (Ctrl+Y) will combine two bitmaps so that one appears to be an underlying texture for the other. This is most effective when the underlying image is a filtered one, such as an embossed image. This method changes the colors of the underlay to grayscale as it combines the images. It updates the current bitmap, leaving the second bitmap unchanged. The underlying image can either be stretched or tiled to fill the target image. Before Image

Document Imaging

Hide

Document Imaging

Document Imaging is for working on 1-bit Black and White images such as faxes and scanned in documents. These features are only available if a 1-bit black and white image is selected. MORE


Color Menu

Below is a list of the Color menu items. Click on the different items for a detailed description.

Brightness

Hide

Clicking this or pressing (Shift+B) will add the percentage adjustment to the red, green and blue components of each pixel. A lower percentage makes the image darker and a higher percentage makes the image brighter. Before Image

Contrast

Hide

Clicking this or pressing (Shift+Ins) will expand or decrease the brightness range by the percentage specified. Before Image

Auto Contrast

Hide

Clicking this automatically expands or decreases the brightness range

Gamma Correct

Hide

Clicking this adjusts the intensity of colors in the bitmap by changing the gamma constant that is used to map the intensity values. Intensity values ideally follow a logarithmic progression, because the eye perceives changes in intensity as being equal when the ratio of change is equal. For example, we would see a change from 0.1 to 0.2 as being equal to a change from 0.2 to 0.4. Gamma is a standard constant that is used to calculate the progression. For most CRTs the gamma constant is in the range of 2.2 to 2.5.

Gamma Enhance

Hide

Clicking this increases or decreases the intensity of the image using the gamma by raising or lowering the brightness midpoint. Gamma values greater than 1.0 produce a brighter image. Gamma values less than 1.0 produce a darker image.

Hue

Hide

Clicking this changes the hue of colors in the bitmap by rotating the color wheel. This method can rotate the color wheel in either direction. A 180-degree rotation in either direction changes each color to its complement. Positive rotation takes red toward green, green toward blue, and blue toward red. Negative rotation has the opposite effect.

Saturation

Hide

Clicking this will display a window where you can increase or decrease the saturation of colors in the selected image. Positive values increase and negative values decrease the saturation of colors. The saturation level is increased or decreased by a percentage of its present saturation level. The saturation was increased in the image below.

Stretch Intensity

Hide

Clicking this or pressing (Shift+Pause) will increase the contrast in an bitmap by centering, maximizing, and proportioning the range of intensity values. Unlike the Contrast method, this method always retains the original number of different intensity values. (Ordinary contrast adjustments can lose values at the high and low ends of the scale.)

Intensity Detect

Hide

Clicking this filters the image to detect colors in a given intensity range Intensity levels range from 0 to 255 for each color plane (red, green, and blue) This feature processes each plane separately. If a value falls within the range, it is raised to 255, and if it falls outside the range, it is lowered to 0.

Grayscale

Hide

Clicking this or pressing (Shift+Y) will change a color image to a grayscale image. Each color will be changed to a matching shade of gray. Below shows a 256 color image and the same image converted to grayscale.

Sepia

Hide

Clicking this or pressing (Shift+Tab) will convert the hues and saturation of the currently displayed image to make it look like an old photograph (before color film).

Invert

Hide

Clicking this inverts the colors in the bitmap, making it like a photographic negative.
This method can also be used to invert the color of a 1-bit bitmap, making the black white and the white black.

Half-Tone

Hide

Clicking this converts a 1-, 4-, 8-, 16-, 24-, or 32-bit bitmap to a ha;f-toned bitmap. A half-toned bitmap is a 1-bit bitmap that has been dithered for black and white printing or display. If the bitmap is originally 1-bit but is not black and white, this method changes it to black and white.

Color Resolution

Hide

Clicking this or pressing (Shift+Home) will change the color resolution of you image according to the settings you choose. MORE

Histogram Contrast

Hide

Clicking this or pressing (Shift+PgUp) will increase or decrease the contrast of the image in a bitmap, using a histogram to determine the median brightness. This method finds the median brightness of the image; then brightens the pixels with values above the median and darkens the pixels with values below the median. This is more sophisticated (but slower) than the Contrast method, which uses the middle possible value (128) rather than finding the actual median.

Histogram Equalize

Hide

Clicking this or pressing (Shift+PgDn) will linearize the number of pixels per gray level in the bitmap. This can be used to bring out the detail in dark areas of an image.

Fill

Hide

Clicking this or pressing (Ctrl+F) will fill the bitmap with the specified color. If you just want to fill a certain part be sure to select it before applying Fill. Before Image

Shift Channels

Hide

Clicking this or pressing (Ctrl+I) will shift the red, green, and/or blue channels up, down, left or right. Shifting the channels can produce different effects depending on the images, the colors chosen, and the amount of shift. Below is a before and after image that will give you a better idea of what this option will do.

Contour Filter

Hide

Clicking this filter enhances the edge/line relationship of images.

Apply Palette

Hide

Clicking this or pressing (Alt+Clear) will display a window in which you can choose a different color Palette to apply to an image. There is also a Palette viewer/editor included. MORE

Replace Color

Hide

Clicking this or pressing (Alt+Ins) will ask you to choose the color in the image you want to replace and choose the color you want it replaced with; it will then replace every instance of that color in the entire image with the new one.

Picturize Current Folder

Hide

Clicking this or pressing (Ctrl+P) will replace the current image with an image created from images contained in the specified directory. MORE


Video Menu (Alt+D)

Below is a list of the video menu items. Click on the different items for a detailed description.

Create Animated Gif
Hide
Click this or press (Shift+C) when you want to create an animated gif. MORE
Convert GIF Animation to AVI
Hide
Click this or press (Shift+Left) when you want to convert one or more Animated GIFs to AVI(s). MORE
Convert AVI to GIF Animation
Hide
Click this or press (Shift+Right) when you want to convert one or more AVIs to Animated GIF(s). MORE
Video Constructor
Hide
The Video Constructor takes the images you add to the list and puts them in video format. The video formats that Video Constructor will make are avi, mpg, flc, and tif. MORE
Video Editor
Hide
Click this or press (Ctrl+E) if you want to view and edit videos. The video editor supports viewing and editing of several different file types. MORE
Video Converter
Hide
Video Converter changes videos from one format to another format. Supported formats are avi, mpg, flc, and tif. MORE
Video Decompiler
Hide
Video Decompiler save all the images appearing in the video as single images. The video images can be saved as bmp, cgm, exif, gif, iff, jpg, pct, pcx, png, psd, ras, tga, tiff, and wmf. MORE
Play
Hide
Clicking this or pressing (Shift+Spacebar) will play (run) the currently selected video.
Pause
Hide
Clicking this or pressing (Alt+F8) will pause the video currently playing (running) in Image Explorer Pro.
Increase Playback
Hide
This will make the video play faster.
Normal Playback
Hide
This will play the video at normal speed.
Decrease Playback
Hide
This will make the video play slower.


Options Menu (Alt+O)

This is the menu used to set Image Explorer Pro to suit your preferences. The most common settings are already made. Below is a screen shot of the menu. Click on the different items for a detailed description.

General Options
Hide
Clicking this or pressing (F3) will display the following screen where you can customize Image Explorer Pro to suit your taste. MORE
Associate
Hide
Clicking this or pressing (F4) will associate file types you select with Image Explorer Pro. MORE
Enable GIF Transparency
Hide
Selecting this option will turn on Image Explorer Pro's GIF Transparency capabilities. That means that one color of a GIF image will be clear (transparent). Note this feature is enabled if there is a check beside it on the menu.

Note: Transparency only works on GIF images. The GIF Transparency does not effect (change) viewed GIFs unless they are saved in Image Explorer Pro while GIF Transparency is enabled.
Set GIF Transparent Color
Hide
Selecting this option will turn the mouse pointer into an eyedropper. Click on the color in the GIF image that you want to be clear (transparent).

Note: Transparency only works on GIF images. The GIF Transparency does not effect (change) viewed GIFs unless they are saved in Image Explorer Pro while GIF Transparency is enabled.
Select Background Image
Hide
Clicking this lets you choose a background image for Image Explorer Pro.
Clear Background Image
Hide
Clicking this lets you choose to use Image Explorer Pro without a background image.
Restore Default Background Image
Hide
Clicking this will restore Image Explorer Pro's original background image.
Select Background Color
Hide
Clicking this lets you select the background color you want to use for Image Explorer Pro. To have the background color displayed instead of an image you need to select the Clear Background Image option.
Play Background Music
Hide
Clicking this lets you select an audio file to play in the background.
Re-Play Background Music
Hide
Clicking this will play the last selected background music file again.
Loop Background Music
Hide
Clicking this will play the selected background music file over and over again until you stop it.
Special Paint Effects
Hide
Clicking this will display the Paint Effect Options window. Whatever effect you choose will be displayed each time an image is loaded in Image Explorer Pro. These do not change the original image, just how it is loaded in the display area. MORE
Clear Special Paint Effect
Hide
Clicking this will stop the Paint effect chosen from being applied each time an image is displayed.
Set Current Image to Windows Wallpaper
Hide
Clicking this will replace the current desktop image with the image currently being displayed in Image Explorer Pro. You can choose to have the image centered or tiled.
Clear Windows Wallpaper
Hide
Clicking this will clear the currently displayed desktop image. This is great if you want to use a background color instead of an image. The currently selected desktop background color is the color surrounding the icon text on the desktop.
Create Desktop Icon
Hide
Clicking this will put a shortcut icon to Image Explorer Pro on your desktop.


Help Menu (Alt+H)

Listed below are the help menu items. Click on the different items for a detailed description.

Help

Hide

Clicking this item on the Help menu or pressing (F1) brings up the Image Explorer Pro help file.

Online Tutorials

Hide

Clicking this item on the Help menu option will open your default web browser to Image Explorer Pro's Tutorials page. The tutorials guide you through the steps of the process they cover such as creating a web gallery. Note: You must be online to go to the tutorials site.

Register

Hide

Clicking this item on the Help menu option will display the window used for registering Image Explorer Pro. The System ID needed for registering is located at the bottom left of the Register window. For more information on registering see How to Register.

Mail CDH Productions

Hide

Clicking this item on the Help menu will display an e-mail editing window. The CDH Productions e-mail address will already be in the "To" box so just type your subject and message and click "Send".

CDH Productions Online

Hide

Clicking this item on the Help menu will display the CDH Productions web site in your default browser. You must be connected to the Internet for this to work.

Disclaimer

Hide

Clicking this item on the Help menu will display the disclaimer that you agreed to when you installed Image Explorer Pro.

About

Hide

Clicking this item on the Help menu or pressing (Shift+A) will display a window telling you About your current version of Image Explorer Pro.


Support

There are a number of ways you may obtain additional information concerning Image Explorer Pro:

CDH Productions Website
ICQ UIN 5264277
E-mail

You may also always download the latest version of Image Explorer Pro from:

ftp://ftp.cdhnow.com/Setup_IEP.EXE


How To Register

Registration of Image Explorer Pro is $50.00 (US) and entitles you to a Registration ID via E-mail. The Registration ID will usually be sent within a few hours after registration.

When registering Image Explorer Pro, you will need to provide the System ID within your copy of Image Explorer Pro. (A field is present on the online order form) The System ID can be found by selecting the Help menu and choosing Register. When ordering via any other method, you will need to include this information with your order.
For your convenience, there are several ways to purchase Image Explorer Pro:

® CDH Productions (* Make sure your Internet connection is active before clicking the link.)

® Regular Postal ("Snail") Mail:

Please , fill out the above form, and mail it to:

iBoost Technology Inc.
Attn: CDHNOW.COM Order Processing
11135 Magnolia Blvd. Suite 110
North Hollywood, CA 91601

Limitations of Unregistered Version:
Image Explorer Pro is a fully functional during the trial period.

No one likes to be nagged. Therefore no nag screens are present within the application until expiration. However, Image Explorer Pro will cease to function after 20 days.

Upon purchase, you will receive a Registration ID which will unlock your existing version to fully registered.


Create New Image

Create New Image (Ctrl+N)

Selecting this option will allow you to create a new image. The window below will popup for you to enter the size and number of colors for the new image.

Width is how wide in pixels you want the image to be.

Height is how tall in pixels you want the image to be.

Format is the color settings. You can choose from monochrome, 16 colors, 256 colors, 32,000 colors, 16 million colors, or grayscale.

You also have the option of saving the new image creation settings. This is especially useful if you are going to be using the same settings often; however, the settings dialog will always be displayed to provide the option for changing settings.


Open Existing Image

Clicking this option or pressing (Ctrl+O) will open existing image in the main display window. The below window will be displayed to allow selection of an existing image from hard disk or another media device. Click the different parts of the image below for information on the selected function.


Drive

Open Image Drive

This is where you choose the drive or directory of the file you want to open is in.


Options

Open Image Options

These buttons vary from system to system. The ones displayed in this image are Up One Level, View Desktop, Create New Folder (Directory), List View, and Details View in that order.


List

Open Image List

This displays the folders (directories) and files of the drive or directory you are in. Note the files shown are limited to the file type you have chosen.


Preview

Open Image Preview

Enable Preview will let you see a thumbnail of the image before you open it.


File

Open Image File

File name is the name of the file you want to open.

Files of type will display all the files of the type you choose (i.e. choosing JPG will only display the files with the .jpg extension).


Open

Open Image Open

Open will open the currently selected image in Image Explorer Pro.

Cancel will close the browse window and take you back to the Image Explorer Pro Main Window.

File Info will display the below window displaying the image's properties


Rotate

Open Image Rotate

You can choose to have the file load rotated and/or compressed.


Save Current Image

Clicking this option or pressing (Ctrl+A) will display a dialog providing options to save the currently displayed image. This window allows you to specify the filename, output format, subfile type, Q-factor, and set the stamp options.


Select Region

Select this option to select a specific region (area) of the currently displayed image. First, simply select the type of region you want to create. After selecting the region type, the cursor turns in a crosshair icon. Position the cursor where you want to begin the selection then holding down the left mouse button drag the cursor to where you want to end the selection and release the left mouse button once your region has been defined.

Below are the types of selections which can be made:

Rectangle (Shift+F5): This lets you select a square or rectangular region in the current image.

Ellipse (Shift+F6): This lets you select a ellipse or circular region in the current image.

Rounded Rectangle (Shift+F7): This is the same as rectangle except the corners are rounded instead of pointed.

Free Hand (Shift+F8): This lets you select an irregular region in your image. For example while holding down the left mouse button you can draw a star shape then release the left mouse button and the selected region will be shaped like a star.

Cancel Selection (Shift+F9): This cancels the currently selected region (unselects the currently selected region in the displayed image).


Crop

Click this or press (Shift+Ins) after you have selected a region in your image. The area you have selected will now be displayed separately, allowing you to modify or save the region only.

This feature is very useful if you want eliminate unwanted portions of an image. Simply select the portion of the image you want to keep and the choose crop and the rest of the image will be removed.


Zoom Options

Choose this option if you want to change the zoom factor or style of the current image. Below is the list of options that will be on the submenu if you click the Zoom Options button. Simply select the option in the list below to display a description of that feature.
Note: These options only change the display view mode and not the actual image size.

Fit

Hide

This sets the zoom factor where the entire image can be seen in Image Explorer Pro's display area. This is usually used when an image is larger than the display area and you want to see the entire image without having to scroll.

Fit Sides

Hide

This sets the zoom factor where the entire width of an image can be seen in Image Explorer Pro's display area. You may still need to scroll up or down depending on the length but you will not need to scroll left or right.

Actual Size

Hide

This sets the zoom factor to 100% the actual size of the image.

Stretch

Hide

This sets the zoom factor where smaller images fill the entire Image Explorer Pro's display area.

50%

Hide

This sets the zoom factor to half the actual size.

200%

Hide

This sets the zoom factor to twice the actual size.

Decrease Zoom

Hide

Clicking this will decrease the zoom factor a preset increment each time you click it.

Increase Zoom

Hide

Clicking this will increase the zoom factor a preset increment each time you click it.

Custom Zoom

Hide

This lets you set the percentage of the actual size you want the zoom factor to be (i.e. 75%, 300% and so on).

Zoom to Selected Region

Hide

This will have Image Explorer Pro zoom in on the region (area) you have selected.

Magnifying Glass

Hide

Clicking this will magnify any portion of an image that you put the magnifying glass (mouse pointer) over. The zoom percentage for the magnifying glass is set in the General Options.

Full Screen Mode (Normal)

Hide

Clicking this will change the entire monitor screen in a viewing area and will increase or decrease the zoom factor so that the entire image is viewable on the screen. If the image is small it will appear in the center of the screen with a black background filling the rest of the screen.

Full Screen Mode (Stretch)

Hide

Clicking this will change the entire monitor screen in a viewing area and will increase the zoom factor so that an image will fill the entire screen.


Fit

Zoom Fit

Fit (Ctrl+F2): This sets the zoom factor where the entire image can be seen in Image Explorer Pro's display area. This is usually used when an image is larger than the display area and you want to see the entire image without having to scroll.

Fit Sides (Ctrl+F3): This sets the zoom factor where the entire width of an image can be seen in Image Explorer Pro's display area. You may still need to scroll up or down depending on the length but you will not need to scroll left or right.

Note: These options only change the display view mode and not the actual image size.


Actual

Zoom Actual

Actual Size (Ctrl+F4): This sets the zoom factor to 100% the actual size of the image.

Note: These options only change the display view mode and not the actual image size.


Stretch

Zoom Stretch

Stretch (Ctrl+F5): This sets the zoom factor where smaller images fill the entire Image Explorer Pro's display area.

Note: These options only change the display view mode and not the actual image size.


Percent

Zoom Percent

50% (Ctrl+F6): This sets the zoom factor to half the actual size.

200% (Ctrl+F7): This sets the zoom factor to twice the actual size.

Custom Zoom (F11): This lets you set the percentage of the actual size you want the zoom factor to be (i.e. 75%, 300% and so on).

Note: These options only change the display view mode and not the actual image size.


Selected

Zoom Selected

Zoom to Selected Region (F12): This will have Image Explorer Pro zoom in on the region (area) you have selected.

Note: These options only change the display view mode and not the actual image size.


Inc/Dec Zoom

Zoom Inc/Dec

Decrease Zoom (F8): Clicking this will decrease the zoom factor a preset increment each time you click it.

Increase Zoom (F9): Clicking this will increase the zoom factor a preset increment each time you click it.

Note: These options only change the display view mode and not the actual image size.


Full Screen

Zoom Full Screen

Full Screen Mode (Stretch) (Ctrl+F8): Clicking this will change the entire monitor screen in a viewing area and will increase the zoom factor so that an image will fill the entire screen.

Full Screen Mode (Normal) (Ctrl+F9): Clicking this will change the entire monitor screen in a viewing area and will increase or decrease the zoom factor so that the entire image is viewable on the screen. If the image is small it will appear in the center of the screen with a black background filling the rest of the screen.

Note: These options only change the display view mode and not the actual image size.


Resize Current Image

Click this or press (Alt+Z) if you want to change the size of the current image. It will display the window below.

Width: The current width of the image is displayed in this field by default. Simply enter the new width in this field or use the slider bar to increase or decrease the current width to your specifications .

Height: The current height of the image is displayed in this field by default. Simply enter the new height in this field or use the slider bar to increase or decrease the current height to your specifications.

Keep Aspect: Selecting this option will keep the proportions of the image when resizing. If the image height is adjusted by 50% then the image width is adjusted by 50% and vice versa. This works when enlarging or reducing.


Rotate Current Image

Select this feature if you want to rotate the image currently being displayed. You can choose to rotate (turn) the image Right 90 degrees (Shift+F2), which is a one quarter turn clockwise (from 12 to 3 on a clock), Left 90 degrees (Shift+F3), which is one quarter turn counter clockwise (from 12 to 9 on a clock), or set your own rotation factor.

Custom Rotate (Shift+F4): This method will allow you to choose how much you want to rotate an image. The resulting window makes it very easy to produce exactly the rotation you want since a preview is displayed in real-time as you move the slider, with the image rotating to the current angle.

This method has the following features:

** It uses the center of the bitmap as the center of rotation.
** It can rotate the bitmap clockwise or counterclockwise up to 360 degrees in hundredth-of-a-degree increments.
** It can resize the bitmap to accommodate the rotated height and width, or it can retain the original height and width, cropping the bitmap as necessary.
** It lets you specify the background color to fill any new area created by the rotation.

This is a great feature when creating images for animated GIFs.


Batch Format Converter

Click this or press (Ctrl+B) if you want to convert several images to another format (type). You can convert a variety of different file types to the selected file type in same batch conversion operation. The process is simple: add the files you want to convert, set the destination format, and click convert. Below is the Batch Format Conversion window. Clicking on the different areas of the image will provide a description for that element.


Add

Batch Format Converter Add

Add File(s) to List: Clicking this will display a browse window where you can choose the image files you want to add to the list of files to be converted. Just locate the files and click on them. If you want to choose more than one file from the directory hold down the control key while clicking on the file names. If you want to choose all the files in a directory click on the first file and hold the shift key and hit the end key this will select all the files. Once you have highlighted all the files in the current directory you want to convert click open. If you want to convert files from more than one drive or directory you will need to click this button more than once.


Remove

Batch Format Converter Remove

Remove File(s) from List: Highlight (click on) the file(s) in the list that you do not want to covert then click this button. It will be removed from the list.


Convert

Batch Format Converter Convert

Convert Image(s): Click on this button after the files to be converted has been selected and the type you want them to converted to has been set. This will save all the files in the new format but the original files in the other formats will still be there also if you need them. In fact you save the converted files in a directory you choose.


Exit

Batch Format Converter Exit

Exit Conversion Module: This exits the Batch Format Conversion either before conversion (files will not be converted) or after conversion.


File List

Batch Format Converter File List

Selected Files Display Area: This shows the files that have been selected to be converted.


Output

Batch Format Converter Output

Output Format: This is where you choose what format you want to convert (save as) to. You can convert to the following formats:

BMP - Windows Bitmap
CUT - Dr. Halo
EMF - Enhanced Windows Metafile
EPS - Encapsulated PostScript
EXF - Exif
GIF - CompuServe GIF
IFF - Interchange File
JPG - JPEG (JFIF Compliant)
MAC - MacPaint
MSP - Microsoft Paint
PCT - MacPict
PCX - ZSoft PCX
PNG - Portable Network Graphics
PPM - Portable Pixelmap
PSD - Adobe Photoshop
RAS - Sun Raster
TGA - TARGA
TIF - Tagged Image File Format
WMF - Windows Metafile
WPG - Word Perfect Graphic
XPM - XPicmap

Color Depth: Simply put you can save the image at a 4 bit, 8 bit, 16, bit or 24 bit color depth. For a more detailed explanation view the topic Color Depth Explained which explains color depth in plain English.


Path

Batch Format Converter Path

Use Source Image's Path for Output Path: Selecting this option then the converted files will be save in the same directory as the files you are converting.

Delete Source Files After Conversion: Selecting this option will delete the files that are being converted after the new converted file is written to the directory you selected.


Capture

Click this if you want to perform a capture. There are several different types of captures that Image Explorer Pro can do. Below is a list of the different captures it can do just click on the different types for a description.

Area

Hide

This is used when you want to select a specific area to capture. When you click on Area capture or press (Alt+F1) a window will come up for you to set options for the capture. The most common settings are already set so you can just click ok. After clicking on ok make the item you want to get an area capture of active (bring the item to the front where you can see it) and hit F11 (default) on the keyboard to start the capture. Once the capture has started position the cross hairs where you want to begin the capture then holding down the left mouse button drag to where you want to end the capture and release the left mouse button. The capture will be displayed in Image Explorer Pro.

Most users will use the default settings but there are many options you can set to personalize it to your needs. You can choose and area type (triangle, rectangle, rounded rectangle, ellipse, polygon, and freehand), draw line style, fill pattern, draw cursor, ellipse width, and ellipse height. You can also choose to (check or uncheck) include cursor in captured area, use cross-lines cursor, bitmap with region, show draw cursor, and enable keyboard.

Colors: You can set the colors for the area fill foreground, area fill background, draw polygon/freehand line, cursor position/area size text, cursor position/area size background.

Info Windows Options are for setting the options of the window that shows what you are capturing. You can set the position of X and Y, the width and height of X and Y, and Zoom. Other options are show cursor position, show capture size, show opaque text, show info window, and sensitive info window.

Active Window

Hide

This is used when you want to capture an active window. When you click on Active Window capture or press (Alt+F2) the Capture Options window comes up enabling you to set options for the capture make whatever changes you want to make and click ok. Make the window you want to capture active (bring it to the front) then hit F11 (default) on the keyboard and the capture will be displayed in Image Explorer Pro.

Active Window Client

Hide

This is used when you want to capture an active window client (the area of the window without the title bar). When you click on Active Window Client capture or press (Alt+F3) the Capture Options window comes up enabling you to set options for the capture make whatever changes you want to make and click ok. Make the window that you want to capture the client area of active (bring it to the front) then hit F11 (default) on the keyboard and the capture will be displayed in Image Explorer Pro.

Window Under Cursor

Hide

This is used when you want to capture window under cursor. This will capture whatever window or section of a window that is under the cursor (i.e. if the cursor is over the toolbar of a window the toolbar will be captured. When you click on Window Under Cursor capture or press (Alt+F5) the Capture Options window comes up enabling you to set options for the capture make whatever changes you want to make and click ok. Make the window you want to capture active (bring it to the front) then hit F11 (default) on the keyboard and the capture will be displayed in Image Explorer Pro.

Full Screen

Hide

This is used when you want to capture the entire screen (desktop area). This will capture whatever is displayed on the screen when you hit F11. When you click on Full Screen capture or press (Alt+F6) the Capture Options window comes up enabling you to set options for the capture make whatever changes you want to make and click ok. Make what you want to capture visible on the screen then hit F11 (default) on the keyboard and the capture will be displayed in Image Explorer Pro.

Object

Hide

This is used when you want to capture an object (i.e. error message, buttons, and so on). When you click on Object capture or press (Shift+F1) the Capture Options window comes up enabling you to set options for the capture make whatever changes you want to make and click ok. Make the object you want to capture visible, hit F11 (default) on the keyboard, position the cursor over the object, then click the left mouse button and the capture will be displayed in Image Explorer Pro.

Menu Under Cursor

Hide

This is used when you want to capture a menu. When you click on Menu Under Cursor capture or press (Shift+F5) the Capture Options window comes up enabling you to set options for the capture make whatever changes you want to make and click ok. Make the menu you want to capture visible, position the cursor over it, then hit F11 (default) on the keyboard and the capture will be displayed in Image Explorer Pro.

Mouse Cursor

Hide

This is used when you want to capture the mouse pointer. When you click on Mouse Pointer capture or press (Shift+F6) the Capture Options window comes up enabling you to set options for the capture make whatever changes you want to make and click ok. Simply hit F11 (default) on the keyboard and an image of the mouse pointer will be displayed in Image Explorer Pro.

Cancel Capture

Hide

Clicking this or pressing (Alt+F7) will cancel the capture.

General Options

Hide

This is used when you want to change the capture General Options. You can change the hot key, delay, repeat, interval, cancel key, capture cursor, and delay cursor.

Hot Key: The key that is pressed to begin the capture.

Delay: How long you want to wait from the time you hit the hot key until the capture is made.

Repeat: How many times you want to do the capture.

Interval: The amount of time you want to wait between repeat captures.

Cancel Key: This key will stop the capture operation.

Captured Cursor: This is for setting the mouse pointer to be included in the capture. The mouse pointer with an X over it disables including the mouse pointer in the capture.

Delay Cursor: This is for setting the mouse pointer that will be displayed during the delay.


Acquire

Click this or press (Ctrl+Q) if you want to acquire (get) an image from a scanner or digital camera. First, a window will be displayed to allow selection of the device to be used. If your TWAIN driver provides a built-in dialog for the acquisition, Image Explorer Pro will use this dialog; otherwise, the Image Explorer Pro dialog will be displayed and the process cam then be performed. When the acquisition is complete, the image will be displayed in the main Image Explorer Pro window.


Advanced Slideshow

Advanced Slideshow (Ctrl+L)

Select this option if you want to do an advanced slideshow. Simply add the images you want to include in the slideshow, set your preferences (you can skip this step and just use the default settings if you want), then click on one of the start slideshow options. There are many features for making some outstanding slideshows. Below are the Advanced Slideshow menus, you can click on the items for detailed descriptions.

File Menu:

Edit Menu

View Menu


Start Slideshow

AS Start Slideshow

Start Slideshow (Full Screen): This starts the slideshow in Full Screen mode.

Start Slideshow (Current Window): This starts the slideshow in Current Window.


Settings

AS Settings

Settings:

The advanced slideshow settings are for setting the number of passes, effects, text labels, and shape labels. Clicking on the different set buttons enables you to set the special effects, text effects, shape effects and so on. Simply click the different set buttons, click on the effects and settings you want to check out and click preview. For detailed descriptions of each of the settings click on the appropriate link below.

It is much more fun for you to experiment with the different effects and settings than reading about them. Since the effects and settings are for the slideshow only and will not change the original image(s) experimenting is completely safe.


Single Pass Set

Single Pass means the effect will happen once displaying the entire image after the first (single) pass. Below is the screenshot of the window that will appear if you click the Set button next to Single Pass. Click on the different items of the image below for detailed descriptions.


Multiple Pass Set

Multiple Pass means the effect will happen the number of times you chose displaying a little more of the image each pass. The final pass will display the entire image. Below is the screenshot of the window that will appear if you click the Set button next to Multiple Pass. Click on the different items of the image below for detailed descriptions.


Text Label Set

This is for setting text labels for the slideshow. The text will be displayed along with the image during the advanced slideshow depending on the settings you make here. Below is the screenshot of the window that will appear if you click the Set button next to Text Label. Click on the different items of the image below for detailed descriptions.


Shape Label Set

This is for setting shape labels for the slideshow. The shape will be displayed along with the image during the advanced slideshow depending on the settings you make here. Below is the screenshot of the window that will appear if you click the Set button next to Shape Label. Click on the different items of the image below for detailed descriptions.


Set Effects

AS Set Effects

This is where you choose the effect you want to use. There are many effects to choose from. Simply click the effect you want to try and click the preview button to see what it is. Note this will not change the original image(s) so it is completely safe to check out the different effects and find you favorites.


Set Delay

AS Set Delay

This is where you set the delay speed. The speed effects how fast or slow the effect is carried out. Try out different delay speeds by change the speed and clicking preview until you have it set at the speed you want.


Set Grain

AS Set Grain

This is used to get the grain. The grain affects how fast an effect is painted. The lower the Grain, the slower the effects paint and you can see the effect "jump". It paints pixel by pixel. So if you set the Grain to be 50 (which would be high), it jumps across the screen, therefore not being very smooth. But if you set the Grain to be 1, you see that it paints smoothly and slowly. This setting works in conjunction with Delay.


Set Wand

AS Set Wand

This is for setting the thickness of the wand. The default setting is for a small wand but you can set it where the wand covers the entire image. Simply change the wand size and click preview until you find your favorite size.


Set Transparent

AS Set Transparent

This is for setting a certain color transparent. This will change the view of the image only. If you want to make a certain color transparent then make sure transparent is checked and click the colored box beside the word to choose the color that you want to make transparent. If the color you choose to make transparent is not in the image then this will have no effect. Note this is for the Advanced Slideshow only so it will not permanently change the original image(s).


Set Preview 1

AS Set Preview 1

Preview Area: This is the area where you can preview the settings. Simple choose the settings you want and click preview button. The effects of the settings you chose will be displayed here.

Preview Button: This button allows you to preview the settings you have chosen in the Preview Area above.


Set Buttons

AS Set Buttons

Ok: This button accepts the settings and closes the window.

Cancel: This button discards the settings (if any) you just made and closes the window.


Set Passes

AS Set Passes

This is where you set the number of passes. The effect will happen the number of times you set displaying a little more of the image each pass. The final pass will display the entire image.


Set Sample Text

AS Set Sample Text

This is where you type in the text you want on the image.


Set Style

AS Set Style

This is where you choose the text style you want. The choices are No 3D Effect, Inset Light, Inset Extra Light, Inset Heavy, Inset Extra Heavy, Raised Light, Raised Extra Light, Raised Heavy, Raised Extra Heavy, Drop Shadow, Block Shadow, and Outline Block.


Set Text Color

AS Set Text Color

This is where you choose the color you want the text to be. Simply click on the color block and choose the color you prefer.


Set Border Color

AS Set Border Color

This is where you set the border color. Simply click the color block and choose the color you prefer. This does not work if No 3D Effect is chosen.


Set Alignment

AS Set Alignment

This is where you set the alignment. The left drop down list is for setting the horizontal alignment (Left, Center, Right) and the right drop down list is for setting the vertical alignment (Top, Center, Bottom).

When applying 3D Text you can always drag the text where you want before applying.


Set Word Wrap

AS Set Word Wrap

This is turning Word Wrap on and off. This means if the text entered does not fit on one line then it will wrap to the next line(s).


Set Angle

AS Set Angle

This is for setting the angle of the text. What number you type in will determine the slant of the text. Entering 90 will turn your text where it is vertical with the first letter on the bottom, entering 180 turns the text upside down, and entering 270 will turn the text where it is vertical with the first letter on top. These are only examples you can enter any number you prefer from 0 to 360. Actually you can enter numbers higher then 360 but since 360 puts the text at the same angle as 0 it isn't needed.


Set Font

AS Set Font

Click on this to choose the font type, style, and size you prefer.


Set Foreground Image

AS Set Foreground Image

This is where you can choose an image to use as the foreground (color of your text).


Set Shadow

AS Set Shadow

This is for setting the shadow of the text. The default is already set but feel free to experiment around with this setting.


Set Preview 2

AS Set Preview 2

This is the area where you preview the settings you have made. Each setting is displayed here as you make them.

Copyright © 1999, 2000 CDH Productions
Help file written by Infozonia


Set Shape Style

AS Set Shape Style

This is where you choose the shape you want to use. The shape will be over the image.


Set Back Style

AS Set Back Style

This is for choosing the back style (background) for the shape chosen. The choices are Transparent, Opaque, Translucent, Tiled Image, and Translucent Tiled Images. Click the box with "..." on it to choose the image.


Set Fill Style

AS Set Fill Style

This is for choosing the fill style for the chosen shape. The choices are Solid, Transparent, Horizontal, Vertical, Forward Diagonal, Backward Diagonal, Cross, and Diagonal Cross.


Set Fore/Back Color

AS Set Fore/Back Color

This is where you set the fore color and back color. The fore color is the color used for the fill style. If you chose a solid fill style and the fore color blue the shape will be filled with blue. To choose the color click on the box of the color you want to change and click the color you want.


Set Border Settings

AS Set Border Settings

Border Style: This is for choosing the border style you prefer. The choices are Transparent, Solid, Dash, Dot, Dash-Dot, and Dash-Dot-Dot.

Border Color: This is for choosing the color you want the border to be. Simple click on the color square then click the color you prefer.

Border Width: This is for setting the thickness of the border.


Set Inner

AS Set Inner

Inner Style: This is for choosing the inner style you prefer. The choices are None, Inset, Raised. This puts an inner frame around the shape.

Inner Hilite/Shadow: This is for choosing the colors you want the inner style (frame) to be. The hilite colors the top part of the frame and the shadow colors the bottom part of the frame.

Inner Width: This is for setting the thickness of the inner style (frame).

Note the inner settings are only available for the square and rectangle shapes.


Set Outer

AS Set Outer

Outer Style: This is for choosing the outer style you prefer. The choices are None, Inset, Raised. This puts an outer frame around the shape.

Outer Hilite/Shadow: This is for choosing the colors you want the outer style (frame) to be. The hilite colors the top part of the frame and the shadow colors the bottom part of the frame.

Outer Width: This is for setting the thickness of the outer style (frame).


Transitions

AS Transitions

This is for setting the transitions for the slideshow. The transition appears between the images in the advanced slideshow. Below is the screenshot of the window that will appear if you click the Transitions in the Advanced Slideshow file menu. Click on the different items of the image below for detailed descriptions.


Fill Style

AST Fill Style

This is for setting the fill style of the transition. The choices are Solid, Horizontal Lines, Vertical Lines, Forward Diagonal Lines, Backward Diagonal Lines, Cross Lines, and Diagonal Cross Lines. The default setting is gradient.


Gradient

AST Gradient

This is for choosing the gradient of the transition screen. Below is the screenshot of the window that will appear if you click the Gradient button. Click on the different items of the image below for detailed descriptions.

It is much more fun for you to experiment with the different effects and settings than reading about them. Since the effects and settings are for the slideshow only and will not change the original image(s) experimenting is completely safe.


Effect

AST Effect

This is for setting the transition effect, delay, grain, wand, and transparency. This is the same screen as the Single Pass Set but these settings effect the transitions display during the advanced slideshow instead of the image display. Below is the screenshot click on the different items of the image for detailed descriptions.


Fore/Back Color

AST Fore/Back Color

ForeColor: This is for choosing the foreground color of the transition. To select a color click on the box beside Forecolor then click on the color you prefer.

BackColor: This is for choosing the background color of the transition. To select a color click on the box beside Backcolor then click on the color you prefer.


Gradient Style

AST Gradient Style

This is where you choose the Gradient Style you want to use for the transition. There are many styles to choose from. Simply click the style you want to try and click the preview button to see what it is. Note this will not change the original image(s) so it is completely safe to check out the different effects and find your favorites.


Color and Steps

AST Color and Steps

Start Color: This is for choosing the start color of the gradient. To select a color click on the box beside start color then click on the color you prefer.

End Color: This is for choosing the end color of the gradient. To select a color click on the box beside end color then click on the color you prefer.

Steps: This is for setting the number it steps it will take to complete the gradient cycle.


Exit

AS Exit

Advanced Slideshow Exit: This exits (closes) the Advanced Slideshow. Note if you want to stop the slideshow but remain in the advanced slideshow window hit the Esc(ape) key on the keyboard.


Add

AS Add

Add File(s): Clicking this will display a browse window where you can choose the image files you want to include in the slideshow. Just locate the files and click on them. If you want to choose more than one file from the directory hold down the control key while clicking on the file names. If you want to choose all the files in a directory click on the first file and hold the shift key and hit the end key this will select all the files. Once you have highlighted all the files in the current directory you want to convert click open. If you want to include files from more than one drive or directory you will need to click this more than once.


Remove

AS Remove

Remove File(s): Highlight (click on) the file(s) in the list that you do not want in the advanced slideshow then click this menu item to remove them from the list.


Move Up/Down

AS Move Up/Down

Move Up: Select a file in the list of files to be included in the slideshow and click this menu item, this will move the file up in the slideshow.

Move Down: Select a file in the list of files to be included in the slideshow and click this menu item, this will move the file down in the slideshow.


Fit to Window

AS Fit to Window

Fit to Window: This will stretch or reduce the image to fill the slideshow window. Note this is for the slideshow only therefore it does not change the original image.


Enable Scroll

AS Enable Scroll

Enable Scroll: This is used if you don't choose fit to window so that you can scroll up, down, right, or left to view images that are larger then the slideshow window.


Set Zoom Factor

AS Set Zoom Factor

Set Zoom Factor: This lets you set the percentage of the actual size you want the zoom factor to be (i.e. 75%, 300% and so on).


Sort File List

AS Sort File List

Sort File List: This will sort the files displayed in the Advanced Slideshow file list into alphabetical order.


GIF Animation Creation

Click this or press (Shift+C) when you want to create an animated gif. Simply add the images (in the order you want them to appear in the animation) you want to be in the animation, click on settings in the file menu to set up your preferences for the animation, then click create animation and the animated gif will be created. Below is a screen shot of the Gif Animation Creator window click on the different items (including File and Edit) for a detailed descriptions.


File Menu

GIF Animation Creator File Menu

Below are the items on the GIF Animation Creator File Menu. Click in the different items for detailed descriptions.

Create Animation
Hide
Clicking this or pressing (Ctrl+C) will create the animated GIF with the images you have added (in the order they appear) using the settings you specified in settings.
Optimize Colors
Hide
Clicking this will optimize the colors.
Settings
Hide
Clicking this or pressing (Ctrl+S) will display the Settings Window where you can choose your preferences for the animation. For a screen shot and detailed description of settings click the link. Gif Animation Settings Screen Shot
Exit
Hide
Clicking this or pressing (Ctrl+X) will exit the GIF Animation Creator either before creating the animated GIF or after creating the animated GIF.


Settings

GIF Animation Settings

Background Color: This is for setting the background color of the animation.

Animation Transparency Color: This is for choosing the color that you want to be transparent.

Use Transparency: This is choosing whether or not you want to use transparency. Click the white block to select/deselect transparency. If there is a check in the block that means transparency will be used.

Bits Per Pixel: This is for setting the number of bits per pixel. The choices are 1 to 32 bits. For a more detailed explanation of bits see the Terminology Topic.

Disposal Method: This is for choosing what you want to do with the frame (image) after it is displayed. The choices are None, Leave As Is, Restore Background, Restore Previous. The most common setting is Restore Background.

Width: This is for setting the width of the GIF Animation.

Height: This is for setting the height of the GIF Animation.

Delay: This is for setting the delay between frames. How long in milliseconds you want to display one frame before display the next frame.

OK: Clicking this accepts the settings and takes you back to the GIF Animation Creator window.

Cancel: This discards the settings (if any) you just made and takes you back to the GIF Animation Creator window.


Edit Menu

GIF Animation Creator Edit Menu

Below are the items on the GIF Animation Creator File Menu. Click in the different items for detailed descriptions.

Add File(s)
Hide
Clicking this will display a browse window where you can choose the image files you want to include in the GIF animation. Just locate the files and click on them. If you want to choose more than one file from the directory hold down the control key while clicking on the file names. If you want to choose all the files in a directory click on the first file and hold the shift key and hit the end key this will select all the files. Once you have highlighted all the files in the current directory you want to convert click open. If you want to include files from more than one drive or directory you will need to click this more than once.
Remove File(s)
Hide
Highlight (click on) the file(s) in the list that you do not want in the GIF animation then click this menu item to remove them from the list.
Move Up
Hide
Select a file in the list of files to be included in the GIF animation and click this menu item, this will move the file up in the GIF animation.
Move Down
Hide
Select a file in the list of files to be included in the GIF animation and click this menu item, this will move the file down in the GIF animation.


Add Files

ANI Add Files

Add File(s): Clicking this will display a browse window where you can choose the image files you want to include in the GIF animation. Just locate the files and click on them. If you want to choose more than one file from the directory hold down the control key while clicking on the file names. If you want to choose all the files in a directory click on the first file and hold the shift key and hit the end key this will select all the files. Once you have highlighted all the files in the current directory you want to convert click open. If you want to include files from more than one drive or directory you will need to click this more than once.

Note: Either you can add the files in the order you want them to appear in the animation or you can add all the files and use the move up (Ctrl+U) move down (Ctrl+D) options in the edit menu. The files will appear in the GIF animation in the order that they appear in the list.


Remove Files

ANI Remove Files

Remove File(s): Highlight (click on) the file(s) in the list that you do not want in the GIF animation then select this option to remove them from the list.


Create Gif Animation

ANI Create Gif Animation

Clicking this button or pressing (Ctrl+C) will create the animated GIF with the images you have added (in the order they appear) using the settings you specified in settings.


Exit

ANI Exit

Clicking this button or pressing (Ctrl+X) will exit the GIF Animation Creator either before creating the animated GIF or after creating the animated GIF.


Files

ANI Files

This displays the list of files that have been added in the order that they will appear in the GIF animation.


Video Editor

Click this or press (Ctrl+E) if you want to view and edit videos. The video editor supports viewing and editing of several different file types. Below is a screen shot of the Video Editor window click on the different items (including File, Edit, Multimedia, and Position menus) for a detailed descriptions.


File Menu

Video File Menu

Below is a list of the Video Editor file menu items. Click on the different items for a detailed description.

Open
Hide
Clicking this or pressing (Ctrl+O) will display a browse window where you can choose the video you want to open.
Open Media Stream URL
Hide
Clicking this or pressing (F2) will display a window for you to enter a url to a Media Stream file. Clicking OK will open the media stream file in the Video editor.
Close Media
Hide
Clicking this or pressing (F7) will close the currently opened video file.
Edit Mode
Hide
Clicking this or pressing (Ctrl+E) will put Video Editor in edit mode. In this mode you can edit (change) the video by adding frames, removing frames, changing settings, and so on.
Read Only
Hide
Clicking this or pressing (F6) will put Video Editor in read only mode. In this mode you can view the video, view the video frame by frame, save current frame (same as extract frame).
Save
Hide
Clicking this or pressing (Ctrl+S) will save the current video. You can save it in the Avi or Mpg format.
Save Options
Hide
Clicking this or pressing (F3) will display the save options window which lets you choose Video Compression, Audio Compression, Audio Format, and MPEG options (Frame Rate, Chroma, Aspect and Video). The default options are already chosen. We are not going to go into detail about all the save options. Our suggestions is make an extra copy of the video file before editing and/or saving it. If you have the file save somewhere else then feel free to experiment with the save options. It is much more fun to learn by doing then it is to learn by reading. The Save Options Window is displayed below.
Save Current File
Hide
Clicking this or pressing (Ctrl+F) will display a window where you can choose where you want to save the frame, what you want to name the frame, and what format (type) you want to save the frame as. You can use the next, previous, first, and last options in the Position Menu to cycle through each frame saving each one as you go to extract all frames.
Exit
Hide
Clicking this or pressing (Ctrl+X) will exit Video Editor and return you to the Image Explorer Pro Main window.
Most Recently Used Documents
Hide
This area displays the last 4 files you have used (opened). You can easily reopen any of the 4 files by clicking on it's name.


Edit Menu

Video Edit Menu

Below is a list of the Video Editor edit menu items. Click on the different items for a detailed description.

Copy
Hide
Clicking this or pressing (Ctrl+X) will copy the entire image to the Windows clipboard where you can paste it in a new video, existing video, the Image Explorer Pro main screen, or another graphics program. Note you can only paste into a video opened in the Video Editor if you are in Edit mode
Paste
Hide
Clicking this or pressing (Ctrl+V) will copy whatever data that is in the windows clipboard to the currently open image in Image Explorer Pro. Note this only works if Video Editor is in Edit Mode.
Delete
Hide
Clicking this or pressing (Del) will delete the frame that is currently being displayed in the Video Editor. Note this only works if Video Editor is in Edit Mode.
Insert Frame
Hide
Clicking this or pressing (Ctrl+Ins) will insert an image you select into the video currently being displayed in Video Editor. Note this only works if Video Editor is in Edit Mode.
Replace Frame
Hide
Clicking this or pressing (Ctrl+R) will replace the frame that is currently being displayed in the Video Editor with an image you select. Note this only works if Video Editor is in Edit Mode.


Multimedia Menu

Video Multimedia Menu

Below is a list of the Video Editor Multimedia menu items. Click on the different items for a detailed description.

Play
Hide
Clicking this or pressing (Ctrl+P) will play (run) the video currently opened in the Video Editor.
Pause
Hide
Clicking this or pressing (Ctrl+U) will pause the video currently being played (ran) in the Video Editor.
Playback Speed
Hide
Clicking this will display another menu where you can select the speed you want to play the video in. The speed choices are displayed below.
Audio Properties
Hide
Clicking this will display another window where you can set the audio properties of the video in. You can change the Volume and Balance. The window is displayed below.
Mark In/Out
Hide
Clicking this or pressing (Ctrl+M) will set the starting position to use when playing and/or editing multimedia objects.

Use Clip Start and Clip End to mark a range of frames for playback, for example, to play only a selection of the media sample. The default value is 0, the first frame. These settings can be used in both Playback mode and Edit mode. If you stop the play while playing a multimedia object, the current position will be set to the value of Clip Start.


Position Menu

Video Position Menu

Below is a list of the Video Editor Position menu items. Click on the different items for a detailed description.

Next
Hide
Clicking this or pressing (Shift+F2) will advance you to the next frame of the video currently open in the Video Editor. This is useful for saving the different frames, finding mistakes in the video, inserting frames, replace frame, deleting frames and so on.
Previous
Hide
Clicking this or pressing (Shift+F3) will move back to the previous frame of the video currently open in the Video Editor. This is useful for saving the different frames, finding mistakes in the video, inserting frames, replace frame, deleting frames and so on.
First
Hide
Clicking this or pressing (Shift+F6) will move to the first frame of the video currently open in the Video Editor.
Last
Hide
Clicking this or pressing (Shift+F7) will move to the last frame of the video currently open in the Video Editor.


Next

VP Next

Next: Clicking this or pressing (Shift+F2) will advance you to the next frame of the video currently open in the Video Editor. This is useful for saving the different frames, finding mistakes in the video, inserting frames, replace frame, deleting frames and so on.


Previous

VP Previous

Previous: Clicking this or pressing (Shift+F3) will move back to the previous frame of the video currently open in the Video Editor. This is useful for saving the different frames, finding mistakes in the video, inserting frames, replace frame, deleting frames and so on.


First

VP First

First: Clicking this or pressing (Shift+F6) will move to the first frame of the video currently open in the Video Editor.


Last

VP Last

Last: Clicking this or pressing (Shift+F7) will move to the last frame of the video currently open in the Video Editor.


View Area

Video View Area

This is where the video will be displayed.


Image Thumbnailer

Clicking this or pressing (F6) will open the Image Thumbnailer window providing a vast array of Thumbnail options. Below is a screenshot of the Thumbnailer window. Click on the different items for more information on the function.


Number of Files

This displays the number of files in the current directory.


Show All Thumbnails

Clicking this will display all the files or just the selected files in the current directory as thumbnails.


For Selected Files Only

Selecting this option will cause the Image Thumbnailer module to only display thumbnails of the selected files.


File Menu

Thumbnailer File Menu

Below is a list of the Image Thumbnailer file menu options. Click on the different items for a description of the function.

Show All Thumbnails

Hide

Show Selected Thumbnails (F2): Clicking this will display all the files or just the selected files in the current directory as thumbnails.

Clear Thumbnail Sheet

Hide

Clear Thumbnail Sheet (Ctrl+L): This clears the display area.

Save Thumbnail Sheet

Hide

Save Thumbnail Sheet (Ctrl+S): This saves the currently displayed thumbnail sheet.

Export Thumbnail Sheet

Hide

Export Thumbnail Sheet (Ctrl+E): This exports the thumbnail sheet to Image Explorer Pro's display area.

Print Thumbnail Sheet

Hide

Print Thumbnail Sheet (Ctrl+P): This prints the currently displayed thumbnail sheet.

E-mail Thumbnail Sheet

Hide

E-mail Thumbnail Sheet (Ctrl+M): This is for sending the currently displayed thumbnail sheet to someone via e-mail.

Set Thumbnail Sheet as Windows Wallpaper

Hide

Set Thumbnail Sheet as Windows Wallpaper (Ctrl+W): This changes the current windows wallpaper to the displayed thumbnail sheet.

Thumbnail Sheet Properties

Hide

Thumbnail Sheet Properties (F3): This displays the properties of the currently displayed thumbnail sheet.

Exit

Hide

Exit (Alt+F4): This closes the Image Thumbnailer and returns you to the Image Explorer Pro main window.


Edit Menu

Thumbnailer Edit Menu

Below is a list of the Image Thumbnailer edit menu options. Click on the different items for a description of the function.

Copy to Clipboard
Hide
Copy to Clipboard (Ctrl+C): This will copy the currently selected thumbnail to the Windows clipboard.
Save Selected Thumbnail
Hide
Save Selected Thumbnail (F5): This will save the currently selected thumbnail.
Delete Selected File
Hide
Delete Selected File (Del): This deletes the file you have highlighted in the file list. Note: The deleted files will be placed in the windows recycle bin unless you have the recycle bin disabled.
Time Stamp
Hide
Time Stamp (Ctrl+T): This adds a time stamp to the thumbnail sheet.


View Menu

Thumbnailer View Menu

Below is a list of the Image Thumbnailer view menu options. Click on the different items for a description of the function.

Actual Size
Hide
Actual Size (F6): This sets the zoom factor to 100%, the actual size of the image.
Fit Zoom
Hide
Fit Zoom (F7): This sets the zoom factor where the entire image can be seen in the display area. This is usually used when an image is larger than the display area and you want to see the entire image without having to scroll.
Zoom In
Hide
Zoom In (F8): This has the same effect as placing a magnifying glass over the image; the closer the magnifying glass (the more you zoom in) the bigger the image becomes.
Zoom Out
Hide
Zoom Out (F9): This produces the opposite effect of zoom in.


Options Menu

Thumbnailer Options Menu

Below is a list of the Image Thumbnailer options menu items. Click on the different items for a description of the function.

Show Selected Files Only

Hide

Show Selected Files Only: Selecting this option will cause the Image Thumbnailer module to only display thumbnails of the selected files.

Show Thumbnail File Extensions

Hide

Show Thumbnail File Extensions: Selecting this option will add the file extension (i.e.: .jpg) to the file name when displaying the thumbnails.

Show Thumbnail Background Color

Hide

Show Thumbnail Background Color: Selecting this will display the thumbnails using the background color you set using the Thumbnail Background Color Option.

Show Thumbnail Borderline Color

Hide

Show Thumbnail Borderline Color: Selecting this will display a border around the thumbnails.

Show Thumbnail Highlight Color

Hide

Show Thumbnail Highlight Color: Selecting this will place a large border around the thumbnail you click on in the thumbnail sheet indicating that you have it selected.

Show Thumbnail Font Background Color

Hide

Show Thumbnail Font Background Color: Selecting this will display the names of the files using the background color you set using the Thumbnail Font Background Color Option.

Contact Sheet Color

Hide

Contact Sheet Color: Selecting this will change the background color of the area around the thumbnails using the color you select.

Thumbnail Background Color

Hide

Thumbnail Background Color: Selecting this will allow you to pick the color you want the Thumbnail Background to be.

Thumbnail Borderline Color

Hide

Thumbnail Borderline Color: Selecting this will allow you to pick the color you want the Thumbnail Borderline to be.

Thumbnail Highlight Color

Hide

Thumbnail Highlight Color: Selecting this will allow you to pick the color you want the Thumbnail Highlight (selection) to be.

Thumbnail Font Color

Hide

Thumbnail Font Color: Selecting this will allow you to pick the color you want the Font to be.

Thumbnail Font Name and Size

Hide

Thumbnail Font Name and Size: Selecting this will allow you to pick the font and font size you want the image names to be.

Thumbnail Font Background Color

Hide

Thumbnail Font Background Color: Selecting this will allow you to pick the color you want the background color of the File names to be.

Include Sub Directories

Hide

Include Sub Directories: Selecting this will include all image files in sub directories of the currently selected directory to be included in the thumbnail sheet.

Allow Cancel

Hide

Allow Cancel: Selecting this will allow you to cancel the creation of a thumbnail sheet.

Restore Default Options

Hide

Restore Default Options: Selecting this will change all the Image Thumbnailer options back to their default values.


Thumbnail Background Color

Show/Set Thumbnail Background Color

Show Thumbnail Background Color: Selecting this will display the thumbnails using the background color you set using the Thumbnail Background Color Option.

Thumbnail Background Color: Selecting this will allow you to pick the color you want the Thumbnail Background to be.


Thumbnail Borderline Color

Show/Set Thumbnail Borderline Color

Show Thumbnail Borderline Color: Selecting this will display a border around the thumbnails.

Thumbnail Borderline Color: Selecting this will allow you to pick the color you want the Thumbnail Borderline to be.


Thumbnail Highlight Color

Show/Set Thumbnail Highlight Color

Show Thumbnail Highlight Color: Selecting this will place a large border around the thumbnail you click on in the thumbnail sheet indicating that you have it selected.

Thumbnail Highlight Color: Selecting this will allow you to pick the color you want the Thumbnail Highlight (selection) to be.


Thumbnail Font Background Color

Show/Set Thumbnail Font Background Color

Show Thumbnail Font Background Color: Selecting this will display the names of the files using the background color you set using the Thumbnail Font Background Color Option.

Thumbnail Font Background Color: Selecting this will allow you to pick the color you want the background color of the File names to be.


Contact Sheet Color

Contact Sheet Color: Selecting this will change the background color of the area around the thumbnails using the color you select.


Thumbnail Font

Thumbnail Font Color/Name/Size

Thumbnail Font Color: Selecting this will allow you to pick the color you want the Font to be.

Thumbnail Font Name and Size: Selecting this will allow you to pick the font and font size you want the image names to be.


Allow Cancel

Allow Cancel: Selecting this will allow you to cancel the creation of a thumbnail sheet.


Restore Default Options

Restore Default Options: Selecting this will change all the Image Thumbnailer options back to their default values.


Style

Thumbnailer Style

Here you can select how you want the want the thumbnails displayed. The choices are Contact Sheet Style or Straight Line List Style.


Thumb width/height

Thumb width: This is where you set how wide in pixels you want the thumbnails to be.

Thumb height: This is where you set how tall in pixels you want the thumbnails to be.


Thumb border X/Y

Thumb border X: This is where you set how large in pixels you want the border on the right and left side of the thumbnails to be.

Thumb border Y: This is where you set how large in pixels you want the border on the top and bottom of the thumbnails to be.


Thumb Sheet Size

Here you can select the size you want the thumbnail sheet to be. The choices are Draw to Control Width (size of display area), Create 640x480, Create 800x600, Create 1024x768, and Current Bitmap.


Drive

Thumbnailer Drive

This shows the current drive to change to a different drive click on the down arrow and select the drive from the list.


Directory

Thumbnailer Directory

This displays the directories. To choose a directory double click on it.


Files

Thumbnailer Files

This displays the files in the currently selected directory. To select a file click on it. If you want to select more then one file then hold down the control key while clicking on the file(s) you want.


Display

Thumbnailer Display

This is where the thumbnails are displayed. To view a thumbnailed image in its original size double click on the thumbnail.


File Icon Extractor

Clicking this or pressing (Shift+E) will let you capture (extract) bitmaps, cursors, and icons from .exe and .dll files. It will also let you change the background color before capturing (extracting) them. Below is a screenshot of the window that will come up after you have chosen a .dll or .exe file. Click on the different areas for detailed descriptions.


Images Found

FIE Images Found

This displays the list of images found in the .dll or .exe you selected. Clicking on the folders (+/-) will expand the folders view so that the images may be access. Selecting an image will display it in the preview area.


Preview

FIE Preview

This is where the selected image will be displayed.


Background Color

FIE Background Color

This is for setting the background color of the displayed image.


Capture

FIE Capture

This always remains 1 of 1 because when you do a capture you are automatically taken to the Image Explorer Pro main window.


Buttons

FIE Buttons

Browse: Clicking this will open up a browse window where another .exe or .dll can be selected.

Capture: Clicking this will capture (extract) the image and display it in the Image Explorer Pro main window.

Close: Clicking this will close the Capture From Executable File window and return to the Image Explorer Pro main window.


File Icon Workshop Editor

Clicking this or pressing (Shift+W) will start the Icon Workshop Editor which is used for creating or editing icons. Below is a screenshot of the Icon Workshop window. Click on the different areas for detailed descriptions.


File Menu

IWE File Menu

Below is the Icon Workshop Editor File Menu items. Click the items for detailed descriptions.

File
Hide
This clears the work area so that a new icon can be created.
Open
Hide
This opens an existing icon for editing.
Save
Hide
This saves the icon.
Clear
Hide
This clears the display area filling it in with either the foreground or background color depending on if it is left or right clicked. The menu clear lets you choose either to clear with the foreground or background color.
Exit
Hide
This exits the Icon Workshop.


Edit Menu

IWE Edit Menu

Icon Workshop Editor Edit Menu:
Click the menu items for detailed descriptions.

Cut
Hide
This cuts (deletes and copies to the clipboard) the captured (selected) area.
Copy
Hide
This copies the selected area to the clipboard.
Paste
Hide
This will paste the data in the clipboard to the icon. Click paste and then click where you want to paste.
Rotate
Hide
This rotates the icon one quarter turn each time it is clicked.
Flip
Hide
This flips the icon horizontally or vertically depending on what is chosen. For example a horizontal flip produces a mirror image.


View Menu

IWE View Menu

Icon Workshop Editor View Menu:
Click the menu item for a detailed description.

Show All Thumbnails
Hide

IWE Grid

This will turn the grid (the small squares covering the work area) on and off.


Current Mode

IWE Current Mode

This displays the current mode you are in (have selected).


Mode Select

IWE Mode Select

This is where you select the mode you want to work in. The choices are Pencil, Line, Rectangle, Filled Rectangle, Circle, Filled Circle, Text, Color Fill, and Capture (Select Region).

Pencil - Position the cursor where you want to start drawing, hold down the left mouse button, drag cursor to where you want. As the cursor is moved a line will be drawn. To draw square by square click in the individual squares without dragging.

Line - Position the cursor where you want to start the line, holding down the left mouse button drag to where you want to end the line, release mouse button and the line will be drawn.

Rectangle - Position the cursor where you want to start the rectangle, holding down the left mouse button drag to where you want to end the rectangle, release mouse button and the line will be drawn. Rectangles are hollow and filled rectangle are solid.

Circle - Position the cursor where you want to start the circle, holding down the left mouse button drag to where you want to end the circle, release mouse button and the line will be drawn. Circles are hollow and filled circles are solid.

Text - Position the cursor where you want the text to go and click. The text that is typed into the text box will be placed on the icon.

Color Fill - This can be used to fill hollow shapes, change the color of the solid shape, and so on.

Capture - This is used with copy and cut. Simply position the cursor where you want to start the capture, holding down the left mouse button drag to where you want to end the capture, release mouse button and the area will be selected.


Text

IWE Text

This is where the text that you want to appear in the icon is typed and the font you want to use is chosen. Select text mode, choose the font, type in the text, position the cursor where you want to place the text, left click, and the text will appear in the icon.


Display

IWE Display

This is the working area. All the editing is done in this area, and whatever is done here will effect the final icon.


Colors

IWE Colors

This is where you choose the colors the drawing (mode) tools will use. The first square box is the foreground color and the second square box is the background colors. The little squares is for choosing the colors. Left clicking on one of the little colored squares changes the foreground (drawing color), and right clicking will change the background color.


Shift

IWE Shift

This shifts the entire image (display area) in the direction of the arrow you click on.


Icon/Clip

IWE Icon/Clip

This displays what the icon looks like in its true size and the captured area.


IWE Clear

This clears the display area filling it in with either the foreground or background color depending on if it is left or right clicked. The menu clear lets you choose either to clear with the foreground or background color.


IWE Cut

This cuts (deletes and copies to the clipboard) the captured (selected) area.


IWE Copy

This copies the selected area to the clipboard.


IWE Rotate

This rotates the icon one quarter turn each time it is clicked.


IWE Paste

This will paste the data in the clipboard to the icon. Click paste and then click where you want to paste.


IWE Flip

This flips the icon horizontally or vertically depending on what is chosen. For example a horizontal flip produces a mirror image.


IWE Save

This saves the icon.


IWE New

This clears the work area so that a new icon can be created.


Web Gallery Creator

Clicking this or pressing (Ctrl+W) will open a window where you can create a web gallery (site) of images on your hard drive, cd, floppy drive, network drive and so on. Below is a screen shot of the Web Gallery Creator window. An Online Tutorial is available to guide you through the steps of creating your own web gallery quickly and easily.


Disk Commands

Selecting this will display a submenu with the following options. Click on the different options for a description.

Copy to Folder

Hide

Clicking this or pressing (Shift+F11) will display a dialog in which you can choose the folder (directory) that you want to copy the selected file(s) to.

Move to Folder

Hide

Clicking this or pressing (Shift+F12) will display a dialog in which you can choose the folder (directory) that you want to move the selected file(s) to.

Zip Files

Hide

Clicking this or pressing (Alt+Bksp) will create a zip file containing the selected file(s). A dialog will be shown, allowing you to name the zip file and select the folder (directory) in which you want the zip file to be created.

Create Self Extracting EXE

Hide

Clicking this or pressing (Shift+Bksp) will create a self extracting zip file (exe) containing the selected file(s). A dialog will be shown, allowing you to name the file and select the folder (directory) in which you want the file to be created.

Delete Selected File(s)

Hide

Clicking this or pressing (Del) will delete (erase) the currently selected file(s).

Delete Selected Directory

Hide

Clicking this or pressing (Shift+Del) will delete (erase) the currently selected directory.

Rename Selected File

Hide

Clicking this or pressing (Ctrl+R) will let you rename the currently selected file.

Rename Selected Directory

Hide

Clicking this or pressing (Ctrl+M) will let you rename the currently selected directory.


Copy to Folder

Clicking this or pressing (Shift+F11) will display a dialog in which you can choose the folder (directory) that you want to copy the selected file(s) to.


Move To Folder

Clicking this or pressing (Shift+F12) will display a dialog in which you can choose the folder (directory) that you want to move the selected file(s) to.


Zip Files

Zip Files/Create Self Extracting EXE

Zip Files: Clicking this or pressing (Alt+Bksp) will create a zip file containing the selected file(s). A dialog will be shown, allowing you to name the zip file and select the folder (directory) in which you want the zip file to be created.

Create Self Extracting EXE: Clicking this or pressing (Shift+Bksp) will create a self extracting zip file (exe) containing the selected file(s). A dialog will be shown, allowing you to name the file and select the folder (directory) in which you want the file to be created.


Delete Selected File(s)

Clicking this or pressing (Del) will delete (erase) the currently selected file(s).


Delete Selected Directory

Clicking this or pressing (Shift+Del) will delete (erase) the currently selected directory.


Rename Selected File

Clicking this or pressing (Ctrl+R) will let you rename the currently selected file.


Rename Selected Directory

Clicking this or pressing (Ctrl+M) will let you rename the currently selected directory.


Disk Commands

Selecting this will display a submenu with options including Copy to Folder, Move to Folder, Zip Files, Delete Selected File(s), Delete Selected Directory, Rename Selected File, and Rename Selected Directory. MORE


Cut

Clicking this or pressing (Ctrl+X) will erase the entire image or selected (highlighted) area from the current document and place it in the windows clipboard so you can paste it a new image, an existing image, or in another graphics program.


Copy

Clicking this or pressing (Ctrl+C) will copy the entire image or selected (highlighted) area to the Windows clipboard where you can paste it in a new image, existing image, or another graphics program.


Paste

Clicking this or pressing (Ctrl+V) will copy whatever data that is in the windows clipboard to the currently open image.


Flip

Clicking this will flip the currently selected image from top to bottom. Before Image


Mirror

Clicking this will reverse the bitmap (left to right) to produce a mirror image. A mirror copy is what you would get if you held the image up to a mirror. This is needed for several things including creating images for iron-on transfers. Before Image


Edit Empty

Empty Clipboard: Clicking this will clear (erase) the contents of the windows clipboard. It is good to empty the clipboard when you get done with it's contents to free up memory.

Empty Undo Buffer: Clicking this will clear (erase) the contents of the undo buffer. Note if you clear the undo buffer you will no longer be able to undo any changes you made up to then.


Batch Resizer

This will display the Batch Image Sizer window. You add the files you want to resize to the list; add the height and width you want the new images to be; select any additional options you want; then click on the resize images button or press (Ctrl+R). Below is the screen shot of the Batch Image Sizer window click on the different areas for a description.


Add Files

Add File(s) to List: Clicking this will display a browse window where you can choose the image file(s) you want to add to the list of files to be resized. If you want to choose more than one file from a given directory hold down the control key while clicking on the file names. If you want to select all the files in a directory, click on the first file; hold the shift key; and hit the end key. Once you have highlighted all the file(s) in the current directory you want to resize click Open. If you want to resize files from more than one drive or directory you will need to click this button more than once.


Remove Files

Remove File(s) from List: Highlight (click on) the file(s) in the list that you do not want to resize and click this button. The selected file(s) will be removed from the list.


Resize Images

Resize Image(s): Click this button after the files to be resized have been selected and the size you want them to resized to has been set. This will resize all the files in the list.


Exit Batch Resizer

Exit Conversion Module: This exits the Batch Image Resizer module either before or after the files are resized.


File Menu

Batch Resizer File Menu

Below is a list of the File menu items. Click on the different items for a description.

Batch Resize
Hide
Click this button after the files to be resized have been selected and the size you want them to resized to has been set. This will resize all the files in the list.
Exit
Hide
This exits the Batch Image Resizer module either before or after the files are resized.


Edit Menu

Batch Resizer Edit Menu

Below is a screenshot of the Edit menu. Click on the different items for a description.

Add
Hide
Clicking this will display a browse window where you can choose the image file(s) you want to add to the list of files to be resized. If you want to choose more than one file from a given directory hold down the control key while clicking on the file names. If you want to select all the files in a directory, click on the first file; hold the shift key; and hit the end key. Once you have highlighted all the file(s) in the current directory you want to resize click Open. If you want to resize files from more than one drive or directory you will need to click this button more than once.
Remove
Hide
Highlight (click on) the file(s) in the list that you do not want to resize and click this button. The selected file(s) will be removed from the list.
Move Up
Hide
Select a file and click this menu item to move the file up in the list.
Move Down
Hide
Select a file and click this menu item to move the file down in the list.


Options

Batch Resizer Options

Maintain Aspect Ratio: Selecting this option will keep the proportions of the image when resizing. If the image height is adjusted by 50% then the image width is adjusted by 50% and vice versa. This works when enlarging or reducing.

Resample: Choosing this option will change the storage requirements of the image, often producing a better quality image. When resampling the pixels in the image are "resampled" using a bilinear interpolation algorithm. Although this usually produces a better quality image than the Resize method, it takes longer to perform the task.

Overwrite Source Files When Resizing: Selecting this option will overwrite the original file with the new resized file. Note: The original file will not longer be available if you select this option.

Width: Enter the width you want to resize the image to in this field.

Height: Enter the height you want to resize the image to in this field.


File List

Batch Resizer File List

This is where the files you have added to be resized are displayed.


Resample

Click this or press (Alt+Home) to resample the image. Resample not only resizes the image but it also changes the storage requirements of the image, often producing a better quality image. When resampling the pixels in the image are "resampled" using a bilinear interpolation algorithm. Although this usually produces a better quality image than the Resize method, it takes longer to perform the task. Below is a screen shot of the Resample window followed by definitions.

Width: The current width of the image is displayed in this field by default. Simply enter the new width in this field or use the slider bar to increase or decrease the current width to your specifications .

Height: The current height of the image is displayed in this field by default. Simply enter the new height in this field or use the slider bar to increase or decrease the current height to your specifications.

Keep Aspect: Selecting this option will keep the proportions of the image when resizing. If the image height is adjusted by 50% then the image width is adjusted by 50% and vice versa. This works when enlarging or reducing.


Bicubic Resample

Click this or press (Alt+End) to resample the image. Resample not only resizes the image but it also changes the storage requirements of the image, often producing a better quality image. When resampling the pixels in the image are "resampled" using a bilinear interpolation algorithm. Although this usually produces a better quality image than the Resize method, it takes longer to perform the task. Below is a screen shot of the Resample window followed by definitions.

Width: The current width of the image is displayed in this field by default. Simply enter the new width in this field or use the slider bar to increase or decrease the current width to your specifications .

Height: The current height of the image is displayed in this field by default. Simply enter the new height in this field or use the slider bar to increase or decrease the current height to your specifications.

Keep Aspect: Selecting this option will keep the proportions of the image when resizing. If the image height is adjusted by 50% then the image width is adjusted by 50% and vice versa. This works when enlarging or reducing.


Apply 3D Text

Image Apply 3D Text

Clicking this or pressing (Ctrl+T) will start the 3D text editor for creating text overlays and captions on images. Below is a screen shot of the 3D text editor. Click on the different items for detailed descriptions. Before Image


File Menu

3DT File Menu

Below is a screen shot of the 3D Text file menu. Click on the individual items for a description.

New
Hide
New (Ctrl+N): Clears the display area and starts a new image.
Position Text
Hide
Position Text Clicking this will open the Text Options window where you can set Style, Text Color, Word Wrap, Font, Foreground Image, and Shadow. MORE
Apply Text
Hide
Apply Text (Ctrl+D): This applies the text with the settings you chose to the image.
Send To Main Window
Hide
Send To Main Window Selecting this option will display the image in Image Explorer Pro's Main window.
Select Background Color
Hide
Select Background Color (Ctrl+B): This will display a color selection window for you to choose the background color.
Select Foreground Color
Hide
Select Foreground Color (Ctrl+F): This will display a color selection window for you to choose the foreground color. The text will be the color you choose.
Import Graphic
Hide
Import Graphic (Ctrl+I): This will display a menu where you can choose a graphic that you want to Apply 3D Text to.
Zoom to Fit
Hide
Zoom to Fit (Ctrl+Z): This will shrink or enlarge the view of the image where it completely fills the display area.
Exit
Hide
Exit (Ctrl+X): This closes Apply 3D Text and returns you to the Image Explorer Pro main window.


Select Color

3DT Select Color

Select Background Color (Ctrl+B): This will display a color selection window for you to choose the background color.

Select Foreground Color (Ctrl+F): This will display a color selection window for you to choose the foreground color. The text will be the color you choose.


Position Text

3DT Position Text

Position Text (Ctrl+P): This will open the Text Options Menu. Click on the different items of the screen shot below for detailed descriptions.


Apply Text

3DT Apply Text

Apply Text (Ctrl+D): This applies the text with the settings you chose to the image.


Exit

3DT Exit

Exit (Ctrl+X): This closes Apply 3D Text and returns you to the Image Explorer Pro main window.


Position Sliders

3DT Position Sliders

You can move the slide bars to position your text. The Top slide bar is for horizontal position and the bottom slide bar is for vertical position.


Quick Position

3DT Quick Position

You can use these buttons to quickly position your text.
L=Left
C=Center
R=Right
T=Top
B=Bottom


Display Area

3DT Display Area

This is the display area. It displays the image you are working on.


Use Background

3DT Use Background

This lets you decide whether or not to include the background color.


Edit Menu

3DT Edit Menu

Below is a screen shot of the 3D Text edit menu. Click on the individual items for a description.

Copy
Hide
Clicking this will copy the entire image or selected (highlighted) area to the Windows clipboard where you can paste it in a new image, existing image, or another graphics program.
Cut
Hide
Clicking this will erase the entire image or selected (highlighted) area from the current document and place it in the windows clipboard so you can paste it a new image, an existing image, or in another graphics program.
Paste
Hide
Clicking this will copy whatever data that is in the windows clipboard to the currently open image.
Select Region
Hide
Clicking this will select a specific region (area) of the currently displayed image. Simply position the cursor where you want to begin the selection then holding down the left mouse button drag the cursor to where you want to end the selection and release the left mouse button once your region has been defined.
Cancel Selection
Hide
Clicking this cancels the currently selected region (unselects the currently selected region in the displayed image).


Export To Main Window

3DT Exit

Export To Main Window: This sends the image currently displayed in 3D Text Options window to the Image Explorer Pro main window.


Apply 3D Shape

Image Apply 3D Shape

Clicking this or pressing (Ctrl+D) will start the 3D shape generator for quick and easy creation of geometric shape overlays. Below is a screen shot of the 3D Shape editor. Click on the different items for detailed descriptions. Before Image

After:


Draw Object

Image Draw Object

The Draw Object option is a set of tools which will draw the selected shape. Click which type of object you want to draw; make your selections; click where you want to start drawing the object, holding down the left mouse button, drag until the object is the size you want; release the mouse button; and your object will be displayed.

Clicking Ellipse or pressing (Shift+Ctrl+F2) will draw an ellipse.

Clicking Line or pressing (Shift+Ctrl+F3) will draw a line.

Clicking Rectangle or pressing (Shift+Ctrl+F4) will draw a rectangle.

You choose the draw mode, fill style, fill color, pen style, pen width, and pen color. We think this is pretty self explanatory so we aren't going to go into detail about however below you will find an image we made using the solid and transparent settings and changing the pen size.


Color Resolution

Image Color Resolution

Clicking this or pressing (Shift+Home) will change the color resolution of you image according to the settings you choose.

Depending on the color depth you select different options are available to customize the output.

For 1-Bit through 8-Bit you can select a dither method and palette. The dithering choices are Floyd Stein, Stucki, Burkes, Sierra, Stevenson Arce, Jarvis, Clustered, Ordered, and none. The palette choices are Fixed, Optimized, Windows Identity, and Netscape Fixed.

For 16-Bit through 32-Bit you can select the color order. The color order choices are Blue-Green-Red or Red-Green-Blue.

A preview area is available which allows you to view what the resulting image will look like before making the changes.

Bit Table: 1-bit: Black & White
4-bit: 16 colors (VGA)
8-bit: 256 grayscale colors
8-bit: 256 colors (paletted)
16-bit: 65,536 colors
24-bit: 16 million colors (16,777,216)
32-bit: 4.3 billion colors (4,294,967,296)

Note that you can determine the exact number of colors as follows:
8-bit is 256
16-bit is 256x256
24-bit is 256x256x256
32-bit is 256x256x256


Effects

Image Effects

Selecting either of the Effects items from the Image menu will display a sub menu listing effects that can be applied to the currently displayed image in the Image Explorer Pro main window. Simply click the effect you want to use, and it will be automatically applied to the image. Note: Some effects provide for more control over the output and will therefore display and dialog in which additional settings can be defined. Image Explorer Pro supports many effects and filters. Visit our Image Effects Page for descriptions of the effects appearing on the Effects submenus and to see what each effect looks like when applied to an image.


Plug-ins

Image Plug-ins

Clicking this or pressing (Shift+I) will open the apply plug-in window with the currently selected image in it. Although plug-ins are included with Image Explorer Pro, additional plug-ins are available for download at the Image Explorer Pro's Website. Most Adobe Photoshop plug-ins will work with Image Explorer Pro providing they do not call the Photoshop API directly. Please note that CDH Productions did not create the included plug-ins or the plug-ins available for download. The developers of the plug-ins were generous enough to allow us to include them in Image Explorer Pro for your convenience. Below are the menus for the Apply Plug-In Filter Window. Click on the different items for detailed descriptions.

File Menu:

Edit Menu:

View Menu:


Open

Image Open

This opens an existing image in the Apply Plug-In Filter Screen.


Save

Image Save

Clicking this will save the image that is now being displayed with the file name you type in and in the format you choose.


Print

Image Print

This will print the currently displayed image.


Apply Filter

Image Apply Filter

This will open up the Select Plug-In Filter where you can select the Plug-In you want to apply. The Adobe Plug-Ins you have installed on your computer will be listed here. Simply select the Plug-In that you want to use and click ok. Below is a screenshot.


Exit

Image Exit

This will close the Apply Plug-In Filter window.


MRU

Image MRU

This displays the last 4 documents you had open for easy access.


Rotate

Image Rotate

This will rotate the displayed image 45 degrees (F5), 90 degrees (F6), or 180 degrees (F7).


Undo

Image Undo

Clicking Undo removes the last change made. Undo can be clicked several times to remove the last several changes.


Export

Image Export

Selecting this option will display the image in Image Explorer Pro's Main window.


Best Fit

Image Best Fit

This will stretch or reduce the image's view so it will fit in the window. The difference between this and Fit Window is this will maintain the aspect ratio of the image.


Fit Window

Image Fit Window

This will stretch or reduce the image's view so it will fit in the window.


Actual Size

Image Actual Size

This will display the image at it's actual size.


Zoom

Image Zoom

Zoom:

50%: This will display the image at half it's size.

200%: This will display the image at twice it's size.

Increase Zoom: This will make the image appear larger.

Decrease Zoom: This will make the image appear smaller.

Note: Zoom does not change the original image just the view of it.

Copyright © 1999, 2000 CDH Productions
Help file written by Infozonia


Invert

Clicking this inverts the colors in the bitmap, making it like a photographic negative.
This method can also be used to invert the color of a 1-bit bitmap, making the black white and the white black.


Texturize Current Image

Image Texturize Current Image

Clicking this or pressing (Shift+T) will add texture to your image. At present there are 25 texture types to choose from and you can add your own. You can also adjust the Intensity, Mid Value, and Saturation. The preview area shows how the image will look if you apply the currently selected texture. When the image in the preview area is exactly how you want it click on the Texturize button to apply the settings to the image. Below is a screen shot of the Texturize window. Before Image


Picturize Current Folder

Image Picturize Current Folder

Clicking this or pressing (Ctrl+P) will replace the current image with an image created from images contained in the specified directory. The image, or selected region, is broken down into rectangles of size CellWidth x CellHeight. For each rectangle, the image in the directory that is best suited to replace that rectangle is inserted into the original image.
The quality of the result is controlled by three factors:

1. the number of images present in the directory (the more images, the better).

2. the size of the rectangles. Smaller rectangles create an image that more closely resembles the original.

3. the type of image being replaced. If you are replacing a small image with lots of detail, then you will need a lot of images in the directory in order to create an image that closely resembles the original.


Document Imaging

Document Imaging is for working on 1-bit Black and White images such as faxes and scanned in documents. These features are only available if a 1-bit black and white image is selected. Below is list of items on the submenu that will be displayed. Click the items for detailed descriptions.

Smooth

Hide

Smooth: This feature smooths the text in scanned text documents; smoothing the bumps and filling in the nicks of a 1-bit black and white image. The behavior of this feature can be modified by using the Smooth dialog displayed after selecting the menu option. Note: If a region is selected, only the selected region will be changed by this feature. If no region is selected, the whole image will be processed.

Line Remove

Hide

Line Remove: This feature removes horizontal and vertical lines from scanned text documents. If the lines pass through text, the parameters can be set to remove or preserve the text. The behavior of this feature can be further modified by using the Line Remove dialog displayed upon selecting the menu item. To "fine-tune" the performance of this feature, try modifying the values for Wall, Gap Length and Variance. Note: If a region is selected, only the selected region will be changed. If no region is selected, the whole image will be processed.

Dot Remove

Hide

Dot Remove: This feature finds and removes dots, specks, and blobs of various sizes in 1-bit documents. The dots, specks, and blobs may or may not be all black. The behavior of this feature can be modified by using the Dot Remove dialog displayed upon selecting the Dot Remove menu option. Note: If a region is selected, only the selected region will be changed. If no region is selected, the whole image will be processed.

Inverted Text

Hide

Inverted Text: This feature finds and inverts areas of inverted text in a 1-bit black and white image. Inverted text is commonly found in scanned text documents. The behavior of this feature can be modified by using the Inverted Text dialog displayed upon selecting the corresponding menu item. Note:If a region is selected, only the selected region will be changed. If no region is selected, the whole image will be processed.

Border Remove

Hide

Border Remove: This feature removes borders from 1-bit images. To "fine-tune" the performance of this feature, try modifying the values for White Noise Length, Border Percent and Variance.

Hole Punch

Hide

Hole Punch Remove: This feature detects and removes hole punches, common in scanned documents. Hole punch configurations may consist of 2 or more holes. The behavior of this feature can be modified using the Hole Punch Remove dialog displayed upon selecting the corresponding menu item. Note: If a region is selected, only the selected region will be changed by this feature. If no region is selected, the whole image will be processed.


Animation Options

Video Animation Options

Stop Animation Play (Shift+A): This will stop the animated GIF or Video if it is playing.

Loop Animation Play (Shift+L): This will play the animated GIF or Video over and over until you click stop.


Video Constructor

The Video Constructor takes the images you add to the list and puts them in video format. The video formats that Video Constructor will make are avi, mpg, flc, and tif. Below is a screen shot of the Video Constructor window. Click on the different items for detailed descriptions.


File Menu

Video Constructor File Menu

Below are the Video Constructor File Menu items with descriptions.

Convert: This will start the construction process.

Output Options: This will display a submenu with the following options -
Resolutions is where you select the resolution you want the video images to have. The choices are Original Dimensions, 160X120, 320X240, and 640X480.
Color Depth is where you select the color depth you want the video images to have. The choices are 8-bit, 16-bit, and 24-bit.
Enable Dithering will create the appearance of more subtle shades by mixing in pixels of different colors. This is similar to the way newspaper pictures produce the appearance of shades of gray, even though the only actual colors are black and white.

Exit: Closes Video Constructor and returns to the Image Explorer Pro main window.


Edit Menu

Video Constructor Edit Menu

Below are the Video Constructor Edit Menu items with descriptions.

Add File(s): Clicking this will display a browse window where you can choose the image files you want to include in the video. Just locate the files and click on them. If you want to choose more than one file from the directory hold down the control key while clicking on the file names. If you want to choose all the files in a directory click on the first file and hold the shift key and hit the end key this will select all the files. Once you have highlighted all the files in the current directory you want to add click open. If you want to include files from more than one drive or directory you will need to click this more than once.

Remove File(s): Highlight (click on) the file(s) in the list that you do not want in the video then click this menu item to remove them from the list.

Move Up: Select a file in the list of files to be included in the video and click this menu item, this will move the file up in the video.

Move Down: Select a file in the list of files to be included in the video and click this menu item, this will move the file down in the video.

Deselect All: This will unselect all selected (highlighted) files.


Add Files Button

Video Constructor Add Files Button

Add File(s): Clicking this button will display a browse window where you can choose the image files you want to include in the video. Just locate the files and click on them. If you want to choose more than one file from the directory hold down the control key while clicking on the file names. If you want to choose all the files in a directory click on the first file and hold the shift key and hit the end key this will select all the files. Once you have highlighted all the files in the current directory you want to add click open. If you want to include files from more than one drive or directory you will need to click this button more than once.


Remove Files Button

Video Constructor Remove Files Button

Remove File(s): Highlight (click on) the file(s) in the list that you do not want in the video then click this button to remove them from the list.


Create Video Button

Video Constructor Create Video Button

Clicking this button will start the construction process.


Exit Button

Video Constructor Exit Button

Exit: Closes Video Constructor and returns to the Image Explorer Pro main window.


File List

Video Constructor File List

This displays the list of files that have been added in the order that they will appear in the video,


Video Type

Video Constructor Video Type

This is where you choose the type of video you want to create. The choices are avi, mpg, flc, and tif.


Frame Rate

Video Constructor Frame Rate

This is where you set the frame rate. Frame rate is the amount of time (in seconds) the image is displayed before going on to the next image.


Video Converter

Video Converter changes videos from one format to another format. Supported formats are avi, mpg, flc, and tif. Below is a screen shot of the Video Converter window followed by descriptions for the different items.

Source File is the file that you want to convert to a new format.

Output Folder is the folder (directory) in which you want to save the new converted video file.

Output Format is the type of video you want the new converted video to be. The choices are avi, mpg, flc, and tif.

Progress Bar will display the progress of the conversion.


Video Decompiler

Video Decompiler save all the images appearing in the video as single images. The video images can be saved as bmp, cgm, exif, gif, iff, jpg, pct, pcx, png, psd, ras, tga, tiff, and wmf. Below is a screen shot of the Video Decompiler window followed by descriptions of the items.

Output Folder is the folder (directory) in which you want to save the new converted video file.

Video File is the video file from which you want to extract all the images.

Format is the type of images than you want the video images saved as. The choices are bmp, cgm, exif, gif, iff, jpg, pct, pcx, png, psd, ras, tga, tiff, and wmf.

Progress Bar will display the progress of the conversion.


Convert GIF Animation to AVI

Click this or press (Shift+Left) when you want to convert one or more Animated GIFs to AVI(s). The process is simple: add the files you want to convert and click convert. Below is the GIF Animation to AVI window. Clicking on the different areas of the image will provide a description for that element.


Convert AVI to GIF Animation

Click this or press (Shift+Right) when you want to convert one or more AVIs to Animated GIF(s). The process is simple: add the files you want to convert and click convert. Below is the AVI to GIF Animation window. Clicking on the different areas of the image will provide a description for that element.


Add Files

Add File(s) to List: Clicking this option will display a a file dialog where you can choose the file(s) you want to add to the list to be converted. If you want to choose more than one file from a given directory, hold down the control key while clicking the file names. If you want to select all the files in a directory, click the first file; hold the shift key; and hit the end key. Once you have highlighted all the file(s) in the current directory you want to convert, click Open. If you want to convert files from more than one drive or directory you will need to click this button more than once.


Remove Files

Remove File(s) from List: Highlight (click) the file(s) in the list that you do not want to convert, and click this button. The selected file(s) will be removed from the list.


Move Up

Select a file in the list of files to be converted and click this button. Doing so will move the file up in order of the files to be converted.


Move Down

Select a file in the list of files to be converted and click this button. Doing so will move the file down in order of the files to be converted.


Convert

Click this button after the files to be converted have been added to the list. This will convert all the files to the new format. All original files are left intact and are not altered in any way.


Exit

This exits the Conversion module either before conversion (files will not be converted) or after conversion.


File List

Selected Files Display Area: This shows the files selected to be converted.


Progress Indicator

This shows the progress of the conversion(s).


General

General Options

Clicking this or pressing (F3) will display the following screen where you can customize Image Explorer Pro to suit your taste. Click the different items in the screen shot below for descriptions.


Single Click

OG Single Click

Use Single-Click view mode: If this option is checked whenever you click on a file in Image Explorer Pro's file list it will be displayed. If it is not clicked then you need to double click on the file for it to be displayed.

Use Single-Click Directory Change: If this option is checked whenever you click on a directory in Image Explorer Pro's directory list it will open the directory and display the files in the file list. If it is not clicked then you need to double click on the directory to display the files in the file list.


FitZoom

OG FitZoom

Use FitZoom image viewing: If this is checked it the image you choose to view will be stretched to fill the entire Image Explorer Pro display area.


Multiple Instances

OG Multiple Instances

Allow Multiple Program Instances: If this is checked it will allow Image Explorer Pro to be opened more than once.


Confirm Delete

OG Confirm Delete

Confirm File Deletion: If this is checked each time you delete a file a warning window will pop up asking if you want to delete the file.


Transparency

OG Transparency

Use Transparency Mask: If this is checked it will set the selected color as a transparent color in the image(s). Very useful when working with transparent GIF files, as well as other formats that support transparency. This feature can also be used simply for a display effect.

Mask Color allows you to set the color for the transparency mask.


Auto-Refresh

OG Auto-Refresh

Show Horizontal Scrollbar: This will display a horizontal scrollbar at the bottom of the Image Explorer Pro's main window.


Confirm Save

OG Confirm Save

Confirm Save Changes on Exit: If this is checked each time you exit Image Explorer Pro it will ask you if you want to save the image before closing.

Confirm Save on File Change: If this is clicked each time you try to open a new file it will ask you if you want to save the current file before displaying the selected file.


Recycle Bin

OG Recycle Bin

Use Recycle Bin on File Deletion: If this is checked all files deleted will be sent to the recycle bin.


Tile Background

OG Tile Background

Tile Background Image: If this is checked the background image will be tiled. If it is not checked the background image will be centered.


Slideshow

OG Slideshow

Include Sub Directories in Slide Show: If this is checked all images in the sub directories of the directory you choose to view a slide show on will also be displayed.

Slide Show Delay In Seconds: This is where you set the amount of time to wait before the next image in the slide show is displayed.

Clear: This clears the slide show delay.


Printer

OG Printer

Select Printer for Application Use: This is where you select the printer you want Image Explorer Pro to use when printing.


File Formats

OG File Formats

File Format Filtering: This is where all the filters (extensions) appear. Unless you are experienced with file formats and extensions it is best to leave the default settings. However if you choose to change them you can always restore the default settings by clicking the restore default button.


Plug-In Directory

OG Plug-In Directory

Plug-In Path: This tells Image Explorer Pro where the plug-ins are installed.


Buttons

OG Buttons

OK: Accepts the options set and returns you to the main Image Explorer Pro window.

Cancel: Returns to the main Image Explorer Pro window. Without making any changes to the options.


Drag and Clone Region

If this options is selected it enables the ability to drag a selected portion of the image to another place in the image and have the selection copied to the place you drag it to.


Magnifying Glass Zoom Factor

This option allows you to set the zoom factor of the magnifying glass which can be found under zoom options in the view menu. The magnifying glass provides a means of zooming in on the image loaded into the main window.


Mailer Options

Image Mailer Options

Clicking this will display a window for you to enter your e-mail information. This is needed if you want to use Image Explorer Pro to e-mail the currently displayed image to someone. Below is the screen shot of the window.


Associate

Opt Associate

Clicking this or pressing (F4) will associate file types you select with Image Explorer Pro. In other words if you double click on a file with the extension of the file types you select Image Explorer Pro will open displaying the file that was double clicked on. Below is a screen shot of the Association Options.


Thumbnail Browser Options

Opt Thumbnail Browser Options

Clicking this will display a window where you can customize the Thumbnail Browser Options.


Background Image

Opt Background Image

Clicking this will let you adjust the background image of Image Explorer Pro.
Select Background Image: You can select a different background image for Image Explorer Pro.

Clear Background Image lets you choose to use Image Explorer Pro without a background image.

Restore Default Background Image replaces Image Explorer Pro's original background image.

Select Background Color lets you select the background you want to use for Image Explorer Pro. To have the background color displayed instead of an image you need to select the Clear Background Image option.


Paint Effects

Opt Paint Effects

Special Paint Effect: This will display the Paint Effect Options window. Whatever effect you choose will be displayed each time an image is loaded in Image Explorer Pro. These do not change the original image just how it is loaded in the display. Below is the Paint Effect Options screen. Click on the individual items for detailed descriptions.


Help

Clicking this or pressing (F1) brings up the Image Explorer Pro help file.


Mail CDH Productions

Clicking this will display an e-mail editing window. The CDH Productions e-mail address will already be in the "To" box so just type your subject and message and click "Send".


Visit CDH Productions

Clicking this will display the CDH Productions web site in your default browser. You must be connected to the Internet for this to work.


Disclaimer

Clicking this will display the disclaimer that you agreed to when you installed Image Explorer Pro.


About

Clicking this or pressing (Shift+A) will display a window telling you About your current version of Image Explorer Pro.


Online Tutorials

Clicking this option will open your default web browser to Image Explorer Pro's Tutorials page. The tutorials guide you through the steps of the process they cover such as creating a web gallery.


Apply Pallette

Apply Palette

Clicking this or pressing (Alt+Clear) will display a window in which you can choose a different color Palette to apply to an image. You can also view and edit existing palettes or create new palettes Basically applying a Palette to an image will replace the colors of an existing image with the corresponding colors of the chosen Palette How much effect applying a Palette has depends on how different the applied Palette differs from the original one. Below is a screen shot of the window that comes up when choosing this option and a screen shot of the Palette viewer/editor.

Web Palette: This Palette consists of the 213 web safe colors.

System Palette: This Palette consists of

Palette File: This option will let you choose an existing Palette file to apply to an image.

Display Palette File: This option will display the below window which can be used to view, edit, and create Palette (*.pal) files. To create a new Palette file click New on the file menu. To open and existing Palette file for editing or viewing click on Open Palette on the file menu. To save a Palette file click on Save Palette on the file menu. To edit the displayed Palette file simply click on the color that you want to change, which will display the standard color window, then click the color you want to replace the color with.


Registration Screen

Below is the Registration Screen. You get the screen by clicking on Register in the help menu or pressing Shift+F2 on the keyboard. To make it easier for you to locate the System ID needed for registration we have circled it in red on this screenshot. Note the number is different for each system.


Registration Form

This order form has been provided to allow ordering CDH Productions products via more traditional means. Simply print this form, fill the appropriate fields, fax it to (209-396-9084) or mail it along with payment to the below address. If you have problems you can find this form online at

http://www.cdhnow.com/print_and_mail.htm .

iBoost Technology Inc.
Attn: CDHNOW.COM Order Processing
11135 Magnolia Blvd. Suite 110
North Hollywood, CA 91601

Name
Address (Line 1)
Address (Line 2)
City
State or Province
Country Zip or Postal Code
Phone #
E-mail Address
How did you discover CDH Productions?
Please specify the quantity of each product you would like to order. (All prices are in US dollars. Please make any checks or money orders payable in US currency to CDH Productions.)
________ copies of Image Explorer Pro, at $ 50.00 per copy
________ copies of Media Wizard, at $ 50.00 per copy
________ copies of GraFX Saver, at $ 30.00 per copy
________ copies of TrayPlay, at $ 20.00 per copy
________ copies of Check-It!, at $ 20.00 per copy
________ copies of Auto Unzip, at $ 10.00 per copy
System ID within Application (Note: You can find your System ID by running the CDH Productions product, selecting the Help menu, then clicking Register.)
Grand total for the above item(s): _____________
Please indicate the payment method (and supply any required information.)
___ Personal or business check (CDH Productions reserves the right to wait until any checks clear our bank, usually 2 to 5 business days after receipt. CDH Productions also reserves the right to charge a $25.00 fee for returned checks, so please don't bounce them. )
___ Cashier's Check or Money Order
___ Credit Card (NOTE: The address of the cardholder MUST match the address given. Please supply the following information .)
Card Type
Card Number
Expiration Date
Signature


Before

Before:


Drive

This shows the current drive to change to a different drive click on the down arrow and select the drive from the list.


Directory

This displays a list of directories for the current drive. This works the same as Windows explorer except whether a single click or double click is needed to open a directory depends on the settings in General Options.


Files

This displays the files that are located in the directory currently open. To view a file simply click or double click (depending on settings in General Options) and the file will be displayed in the display area of the main window.


Display

This is the display area. The currently selected file is displayed here.


Thumbnail Effects

This option displays the below window where you can choose the thumbnail effect that you want to apply to the image currently loaded in the main window. When you select a thumbnail effect, the results will be shown in the preview area. Once you click OK, the resulting image will be displayed in Image Explorer Pro's main window. Note: The thumbnail effect will also size the image to thumbnail.